
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE=NO_AUTO_VALUE_ON_ZERO */;

SET NAMES utf8;
DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (   `aid` int(11) NOT NULL auto_increment,   `mask` varchar(255) NOT NULL default '',   `type` varchar(255) NOT NULL default '',   `status` tinyint(4) NOT NULL default '0',   PRIMARY KEY  (`aid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `authmap`;
CREATE TABLE `authmap` (   `aid` int(10) unsigned NOT NULL auto_increment,   `uid` int(11) NOT NULL default '0',   `authname` varchar(128) NOT NULL default '',   `module` varchar(128) NOT NULL default '',   PRIMARY KEY  (`aid`),   UNIQUE KEY `authname` (`authname`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
DROP TABLE IF EXISTS `blocks`;
CREATE TABLE `blocks` (   `module` varchar(64) NOT NULL default '',   `delta` varchar(32) NOT NULL default '0',   `theme` varchar(255) NOT NULL default '',   `status` tinyint(4) NOT NULL default '0',   `weight` tinyint(4) NOT NULL default '0',   `region` varchar(64) NOT NULL default 'left',   `custom` tinyint(4) NOT NULL default '0',   `throttle` tinyint(4) NOT NULL default '0',   `visibility` tinyint(4) NOT NULL default '0',   `pages` text NOT NULL,   `title` varchar(64) NOT NULL default '' ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `blocks` VALUES ('user','0','garland','1','0','left','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','1','garland','1','0','left','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','3','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','0','fourseasons','1','0','left','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','1','fourseasons','1','0','left','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','2','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','1','burnt','1','0','left','0','0','0','','');
INSERT INTO `blocks` VALUES ('user','0','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('profile','0','burnt','0','0','left','0','0','0','','');
INSERT INTO `blocks` VALUES ('node','0','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('menu','2','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('forum','1','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('forum','0','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('comment','0','burnt','0','0','','0','0','0','','');
INSERT INTO `blocks` VALUES ('block','1','burnt','1','1','left','0','0','0','','Quick Links');
DROP TABLE IF EXISTS `blocks_roles`;
CREATE TABLE `blocks_roles` (   `module` varchar(64) NOT NULL,   `delta` varchar(32) NOT NULL,   `rid` int(10) unsigned NOT NULL,   PRIMARY KEY  (`module`,`delta`,`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `blocks_roles` VALUES ('block','1','2');
INSERT INTO `blocks_roles` VALUES ('block','1','3');
INSERT INTO `blocks_roles` VALUES ('block','1','4');
INSERT INTO `blocks_roles` VALUES ('block','1','5');
DROP TABLE IF EXISTS `boxes`;
CREATE TABLE `boxes` (   `bid` int(11) NOT NULL auto_increment,   `body` longtext,   `info` varchar(128) NOT NULL default '',   `format` int(11) NOT NULL default '0',   PRIMARY KEY  (`bid`),   UNIQUE KEY `info` (`info`) ) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2;
INSERT INTO `boxes` VALUES ('1','<ul class=\"navlist\"><li><?php print l(\"Meeting Minutes\",\"node/10\") ?></li><li><?php print l(\"Forums\",\"forum\") ?></li><li><?php print l(\"Event Rules\",\"node/8\") ?></li><li><?php print l(\"Calendar\",\"node/9\") ?></li><li><?php print l(\"Important Info\",\"node/7\") ?></li></ul>','Member\'s Menu','2');
DROP TABLE IF EXISTS `cache`;
CREATE TABLE `cache` (   `cid` varchar(255) NOT NULL default '',   `data` longblob,   `expire` int(11) NOT NULL default '0',   `created` int(11) NOT NULL default '0',   `headers` text,   PRIMARY KEY  (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_filter`;
CREATE TABLE `cache_filter` (   `cid` varchar(255) NOT NULL default '',   `data` longblob,   `expire` int(11) NOT NULL default '0',   `created` int(11) NOT NULL default '0',   `headers` text,   PRIMARY KEY  (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_menu`;
CREATE TABLE `cache_menu` (   `cid` varchar(255) NOT NULL default '',   `data` longblob,   `expire` int(11) NOT NULL default '0',   `created` int(11) NOT NULL default '0',   `headers` text,   PRIMARY KEY  (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `cache_page`;
CREATE TABLE `cache_page` (   `cid` varchar(255) character set utf8 collate utf8_bin NOT NULL default '',   `data` longblob,   `expire` int(11) NOT NULL default '0',   `created` int(11) NOT NULL default '0',   `headers` text,   PRIMARY KEY  (`cid`),   KEY `expire` (`expire`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `captcha_points`;
CREATE TABLE `captcha_points` (   `form_id` varchar(128) NOT NULL,   `module` varchar(64) default NULL,   `type` varchar(64) default NULL,   PRIMARY KEY  (`form_id`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `captcha_points` VALUES ('comment_form',null,null);
INSERT INTO `captcha_points` VALUES ('contact_mail_user',null,null);
INSERT INTO `captcha_points` VALUES ('contact_mail_page','math_captcha','Math CAPTCHA');
INSERT INTO `captcha_points` VALUES ('user_register','math_captcha','Math CAPTCHA');
INSERT INTO `captcha_points` VALUES ('user_pass','math_captcha','Math CAPTCHA');
INSERT INTO `captcha_points` VALUES ('user_login','math_captcha','Math CAPTCHA');
INSERT INTO `captcha_points` VALUES ('user_login_block',null,null);
DROP TABLE IF EXISTS `comments`;
CREATE TABLE `comments` (   `cid` int(11) NOT NULL auto_increment,   `pid` int(11) NOT NULL default '0',   `nid` int(11) NOT NULL default '0',   `uid` int(11) NOT NULL default '0',   `subject` varchar(64) NOT NULL default '',   `comment` longtext NOT NULL,   `hostname` varchar(128) NOT NULL default '',   `timestamp` int(11) NOT NULL default '0',   `score` mediumint(9) NOT NULL default '0',   `status` tinyint(3) unsigned NOT NULL default '0',   `format` int(11) NOT NULL default '0',   `thread` varchar(255) NOT NULL,   `users` longtext,   `name` varchar(60) default NULL,   `mail` varchar(64) default NULL,   `homepage` varchar(255) default NULL,   PRIMARY KEY  (`cid`),   KEY `lid` (`nid`) ) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 AUTO_INCREMENT=4;
DROP TABLE IF EXISTS `contact`;
CREATE TABLE `contact` (   `cid` int(10) unsigned NOT NULL auto_increment,   `category` varchar(255) NOT NULL default '',   `recipients` longtext NOT NULL,   `reply` longtext NOT NULL,   `weight` tinyint(4) NOT NULL default '0',   `selected` tinyint(4) NOT NULL default '0',   PRIMARY KEY  (`cid`),   UNIQUE KEY `category` (`category`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `contact` VALUES ('1','General','admin@clcso.org','','0','1');
INSERT INTO `contact` VALUES ('2','Website feedback or issues','nanotechbrain@gmail.com','','0','0');
DROP TABLE IF EXISTS `file_revisions`;
CREATE TABLE `file_revisions` (   `fid` int(10) unsigned NOT NULL default '0',   `vid` int(10) unsigned NOT NULL default '0',   `description` varchar(255) NOT NULL default '',   `list` tinyint(3) unsigned NOT NULL default '0',   PRIMARY KEY  (`fid`,`vid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `files`;
CREATE TABLE `files` (   `fid` int(10) unsigned NOT NULL default '0',   `nid` int(10) unsigned NOT NULL default '0',   `filename` varchar(255) NOT NULL default '',   `filepath` varchar(255) NOT NULL default '',   `filemime` varchar(255) NOT NULL default '',   `filesize` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`fid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `filter_formats`;
CREATE TABLE `filter_formats` (   `format` int(11) NOT NULL auto_increment,   `name` varchar(255) NOT NULL default '',   `roles` varchar(255) NOT NULL default '',   `cache` tinyint(4) NOT NULL default '0',   PRIMARY KEY  (`format`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 AUTO_INCREMENT=4;
INSERT INTO `filter_formats` VALUES ('1','Filtered HTML',',,','1');
INSERT INTO `filter_formats` VALUES ('2','PHP code','','0');
INSERT INTO `filter_formats` VALUES ('3','Full HTML',',5,4,','1');
DROP TABLE IF EXISTS `filters`;
CREATE TABLE `filters` (   `format` int(11) NOT NULL default '0',   `module` varchar(64) NOT NULL default '',   `delta` tinyint(4) NOT NULL default '0',   `weight` tinyint(4) NOT NULL default '0',   KEY `weight` (`weight`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `filters` VALUES ('1','filter','3','0');
INSERT INTO `filters` VALUES ('1','filter','2','2');
INSERT INTO `filters` VALUES ('1','filter','0','1');
INSERT INTO `filters` VALUES ('2','filter','1','0');
INSERT INTO `filters` VALUES ('3','filter','3','0');
INSERT INTO `filters` VALUES ('3','filter','2','1');
DROP TABLE IF EXISTS `flood`;
CREATE TABLE `flood` (   `event` varchar(64) NOT NULL default '',   `hostname` varchar(128) NOT NULL default '',   `timestamp` int(11) NOT NULL default '0' ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `flood` VALUES ('contact','98.223.5.2','1226179352');
INSERT INTO `flood` VALUES ('contact','66.99.22.101','1228940648');
INSERT INTO `flood` VALUES ('contact','76.16.191.175','1253069743');
INSERT INTO `flood` VALUES ('contact','66.158.77.250','1254489498');
DROP TABLE IF EXISTS `forum`;
CREATE TABLE `forum` (   `nid` int(10) unsigned NOT NULL default '0',   `vid` int(10) unsigned NOT NULL default '0',   `tid` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`vid`),   KEY `nid` (`nid`),   KEY `tid` (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `forum` VALUES ('12','12','10');
DROP TABLE IF EXISTS `history`;
CREATE TABLE `history` (   `uid` int(11) NOT NULL default '0',   `nid` int(11) NOT NULL default '0',   `timestamp` int(11) NOT NULL default '0',   PRIMARY KEY  (`uid`,`nid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `history` VALUES ('1','1','1222219038');
INSERT INTO `history` VALUES ('1','2','1222389689');
INSERT INTO `history` VALUES ('1','3','1232239325');
INSERT INTO `history` VALUES ('1','4','1222555417');
INSERT INTO `history` VALUES ('1','5','1222537996');
INSERT INTO `history` VALUES ('2','5','1222537588');
INSERT INTO `history` VALUES ('2','3','1222537818');
INSERT INTO `history` VALUES ('3','6','1224119034');
INSERT INTO `history` VALUES ('1','6','1224726633');
INSERT INTO `history` VALUES ('1','7','1223464217');
INSERT INTO `history` VALUES ('3','3','1222808556');
INSERT INTO `history` VALUES ('3','7','1222822844');
INSERT INTO `history` VALUES ('7','3','1223742911');
INSERT INTO `history` VALUES ('1','8','1232833656');
INSERT INTO `history` VALUES ('1','9','1232833427');
INSERT INTO `history` VALUES ('7','9','1224114532');
INSERT INTO `history` VALUES ('7','8','1225114055');
INSERT INTO `history` VALUES ('3','9','1223414765');
INSERT INTO `history` VALUES ('8','8','1236994882');
INSERT INTO `history` VALUES ('8','7','1231607844');
INSERT INTO `history` VALUES ('8','9','1231607845');
INSERT INTO `history` VALUES ('9','9','1223415714');
INSERT INTO `history` VALUES ('9','8','1223415713');
INSERT INTO `history` VALUES ('7','7','1224114535');
INSERT INTO `history` VALUES ('4','3','1223435293');
INSERT INTO `history` VALUES ('4','8','1223435443');
INSERT INTO `history` VALUES ('10','3','1223511692');
INSERT INTO `history` VALUES ('10','9','1223485413');
INSERT INTO `history` VALUES ('10','8','1223511755');
INSERT INTO `history` VALUES ('11','3','1223509740');
INSERT INTO `history` VALUES ('11','8','1223509808');
INSERT INTO `history` VALUES ('11','7','1223509811');
INSERT INTO `history` VALUES ('12','9','1255804099');
INSERT INTO `history` VALUES ('12','3','1255805246');
INSERT INTO `history` VALUES ('12','7','1255805190');
INSERT INTO `history` VALUES ('12','8','1255806300');
INSERT INTO `history` VALUES ('13','8','1232766651');
INSERT INTO `history` VALUES ('13','9','1223927726');
INSERT INTO `history` VALUES ('13','7','1232754418');
INSERT INTO `history` VALUES ('3','8','1224119867');
INSERT INTO `history` VALUES ('1','10','1225486406');
INSERT INTO `history` VALUES ('1','11','1224336585');
INSERT INTO `history` VALUES ('12','11','1224383503');
INSERT INTO `history` VALUES ('14','7','1227127813');
INSERT INTO `history` VALUES ('14','10','1224541272');
INSERT INTO `history` VALUES ('14','3','1227127837');
INSERT INTO `history` VALUES ('7','10','1224722197');
INSERT INTO `history` VALUES ('7','11','1225111214');
INSERT INTO `history` VALUES ('12','10','1255804051');
INSERT INTO `history` VALUES ('14','9','1227127816');
INSERT INTO `history` VALUES ('8','10','1231607866');
INSERT INTO `history` VALUES ('8','6','1227849044');
INSERT INTO `history` VALUES ('15','10','1240010111');
INSERT INTO `history` VALUES ('15','9','1228589838');
INSERT INTO `history` VALUES ('15','8','1240010109');
INSERT INTO `history` VALUES ('15','3','1228589922');
INSERT INTO `history` VALUES ('16','8','1253710000');
INSERT INTO `history` VALUES ('1','12','1232806422');
INSERT INTO `history` VALUES ('13','10','1230054619');
INSERT INTO `history` VALUES ('13','3','1230054669');
INSERT INTO `history` VALUES ('13','12','1230054760');
INSERT INTO `history` VALUES ('8','3','1231607799');
INSERT INTO `history` VALUES ('12','12','1255806261');
INSERT INTO `history` VALUES ('17','8','1232758799');
INSERT INTO `history` VALUES ('18','8','1236983343');
INSERT INTO `history` VALUES ('18','3','1234891780');
INSERT INTO `history` VALUES ('18','10','1232798358');
INSERT INTO `history` VALUES ('18','9','1234891680');
INSERT INTO `history` VALUES ('18','7','1232798746');
INSERT INTO `history` VALUES ('19','9','1232833423');
INSERT INTO `history` VALUES ('19','8','1232833468');
INSERT INTO `history` VALUES ('16','3','1253709982');
INSERT INTO `history` VALUES ('16','7','1253709991');
INSERT INTO `history` VALUES ('16','9','1253709994');
DROP TABLE IF EXISTS `menu`;
CREATE TABLE `menu` (   `mid` int(10) unsigned NOT NULL default '0',   `pid` int(10) unsigned NOT NULL default '0',   `path` varchar(255) NOT NULL default '',   `title` varchar(255) NOT NULL default '',   `description` varchar(255) NOT NULL default '',   `weight` tinyint(4) NOT NULL default '0',   `type` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`mid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `menu` VALUES ('2','0','','Primary links','','0','115');
INSERT INTO `menu` VALUES ('3','1','filter/tips','Compose tips','','0','20');
INSERT INTO `menu` VALUES ('4','1','node','Content','','0','16');
INSERT INTO `menu` VALUES ('5','1','admin','Administer','','9','22');
INSERT INTO `menu` VALUES ('6','1','logout','Log out','','10','22');
INSERT INTO `menu` VALUES ('7','5','admin/help','Help','','9','22');
INSERT INTO `menu` VALUES ('8','5','admin/content','Content management','Manage your site\'s content.','-10','22');
INSERT INTO `menu` VALUES ('9','4','node/add','Create content','','1','28');
INSERT INTO `menu` VALUES ('10','5','admin/settings','Site configuration','Adjust basic site configuration options.','-5','22');
INSERT INTO `menu` VALUES ('11','5','admin/build','Site building','Control how your site looks and feels.','-10','22');
INSERT INTO `menu` VALUES ('12','5','admin/logs','Logs','View system logs and other status information.','5','22');
INSERT INTO `menu` VALUES ('13','5','admin/user','User management','Manage your site\'s users, groups and access to site features.','0','22');
INSERT INTO `menu` VALUES ('14','11','admin/build/block','Blocks','Configure what block content appears in your site\'s sidebars and other regions.','0','22');
INSERT INTO `menu` VALUES ('15','8','admin/content/comment','Comments','List and edit site comments and the comment moderation queue.','0','22');
INSERT INTO `menu` VALUES ('16','10','admin/settings/filters','Input formats','Configure how content input by users is filtered, including allowed HTML tags, PHP code tags. Also allows enabling of module-provided filters.','0','22');
INSERT INTO `menu` VALUES ('17','11','admin/build/menu','Menus','Control your site\'s navigation menu, primary links and secondary links. as well as rename and reorganize menu items.','0','22');
INSERT INTO `menu` VALUES ('18','8','admin/content/node','Content','View, edit, and delete your site\'s content.','0','22');
INSERT INTO `menu` VALUES ('19','8','admin/content/node-settings','Post settings','Control posting behavior, such as teaser length, requiring previews before posting, and the number of posts on the front page.','0','22');
INSERT INTO `menu` VALUES ('20','8','admin/content/types','Content types','Manage posts by content type, including default status, front page promotion, etc.','0','22');
INSERT INTO `menu` VALUES ('21','9','node/add/page','Page','','0','22');
INSERT INTO `menu` VALUES ('22','9','node/add/story','Story','','0','22');
INSERT INTO `menu` VALUES ('23','10','admin/settings/admin','Administration theme','Settings for how your administrative pages should look.','0','22');
INSERT INTO `menu` VALUES ('24','11','admin/build/themes','Themes','Change which theme your site uses or allows users to set.','0','22');
INSERT INTO `menu` VALUES ('25','11','admin/build/modules','Modules','Enable or disable add-on modules for your site.','0','22');
INSERT INTO `menu` VALUES ('26','10','admin/settings/site-information','Site information','Change basic site information, such as the site name, slogan, e-mail address, mission, front page and more.','0','22');
INSERT INTO `menu` VALUES ('27','10','admin/settings/error-reporting','Error reporting','Control how Drupal deals with errors including 403/404 errors as well as PHP error reporting.','0','22');
INSERT INTO `menu` VALUES ('28','10','admin/settings/performance','Performance','Enable or disable page caching for anonymous users, and enable or disable CSS preprocessor.','0','22');
INSERT INTO `menu` VALUES ('29','10','admin/settings/file-system','File system','Tell Drupal where to store uploaded files and how they are accessed.','0','22');
INSERT INTO `menu` VALUES ('30','10','admin/settings/image-toolkit','Image toolkit','Choose which image toolkit to use if you have installed optional toolkits.','0','22');
INSERT INTO `menu` VALUES ('31','8','admin/content/rss-publishing','RSS publishing','Configure the number of items per feed and whether feeds should be titles/teasers/full-text.','0','22');
INSERT INTO `menu` VALUES ('32','10','admin/settings/date-time','Date and time','Settings for how Drupal displays date and time, as well as the system\'s default timezone.','0','22');
INSERT INTO `menu` VALUES ('33','10','admin/settings/site-maintenance','Site maintenance','Take the site off-line for maintenance or bring it back online.','0','22');
INSERT INTO `menu` VALUES ('34','10','admin/settings/clean-urls','Clean URLs','Enable or disable clean URLs for your site.','0','22');
INSERT INTO `menu` VALUES ('35','12','admin/logs/status','Status report','Get a status report about your site\'s operation and any detected problems.','10','22');
INSERT INTO `menu` VALUES ('36','8','admin/content/taxonomy','Categories','Create vocabularies and terms to categorize your content.','0','22');
INSERT INTO `menu` VALUES ('37','13','admin/user/user','Users','List, add, and edit users.','0','22');
INSERT INTO `menu` VALUES ('38','13','admin/user/settings','User settings','Configure default behavior of users, including registration requirements, e-mails, and user pictures.','0','22');
INSERT INTO `menu` VALUES ('39','13','admin/user/access','Access control','Determine access to features by selecting permissions for roles.','0','22');
INSERT INTO `menu` VALUES ('40','13','admin/user/roles','Roles','List, edit, or add user roles.','0','22');
INSERT INTO `menu` VALUES ('41','13','admin/user/rules','Access rules','List and create rules to disallow usernames, e-mail addresses, and IP addresses.','0','22');
INSERT INTO `menu` VALUES ('42','12','admin/logs/watchdog','Recent log entries','View events that have recently been logged.','-1','22');
INSERT INTO `menu` VALUES ('43','12','admin/logs/page-not-found','Top \'page not found\' errors','View \'page not found\' errors (404s).','0','22');
INSERT INTO `menu` VALUES ('44','12','admin/logs/access-denied','Top \'access denied\' errors','View \'access denied\' errors (403s).','0','22');
INSERT INTO `menu` VALUES ('45','1','forum','Forums','','0','48');
INSERT INTO `menu` VALUES ('46','8','admin/content/forum','Forums','Control forums and their hierarchy and change forum settings.','0','22');
INSERT INTO `menu` VALUES ('47','9','node/add/forum','Forum topic','','0','22');
INSERT INTO `menu` VALUES ('48','10','admin/settings/tinymce','TinyMCE','Configure the rich editor.','0','22');
INSERT INTO `menu` VALUES ('49','13','admin/user/tac_lite','Access control by taxonomy','','1','22');
INSERT INTO `menu` VALUES ('50','1','user','Log In','','0','118');
INSERT INTO `menu` VALUES ('51','1','node/3','CLC Invitational','Fifth Annual CLCSO Invitational','0','118');
INSERT INTO `menu` VALUES ('52','1','taxonomy/term/2','Meeting Minutes [members only]','','0','112');
INSERT INTO `menu` VALUES ('53','10','admin/settings/simplemenu','SimpleMenu','Select the menu to display.','0','22');
INSERT INTO `menu` VALUES ('54','11','admin/build/contact','Contact form','Create a system contact form and set up categories for the form to use.','0','22');
INSERT INTO `menu` VALUES ('55','1','contact','Contact','','0','20');
INSERT INTO `menu` VALUES ('56','13','admin/user/captcha','CAPTCHA','Administer how and where CAPTCHAs are used.','0','22');
INSERT INTO `menu` VALUES ('57','1','contact','Contact','','0','118');
INSERT INTO `menu` VALUES ('58','8','admin/content/search','Search content','Search content by keyword.','0','22');
INSERT INTO `menu` VALUES ('59','1','search','Search','','0','20');
INSERT INTO `menu` VALUES ('60','10','admin/settings/search','Search settings','Configure relevance settings for search and other indexing options','0','22');
INSERT INTO `menu` VALUES ('61','12','admin/logs/search','Top search phrases','View most popular search phrases.','0','22');
INSERT INTO `menu` VALUES ('62','13','admin/user/search','Search users','Search users by name.','0','22');
INSERT INTO `menu` VALUES ('63','10','admin/settings/regcode','Registration code','Require a registration code on the registration page.','0','22');
INSERT INTO `menu` VALUES ('64','1','profile','User list','','0','20');
INSERT INTO `menu` VALUES ('65','13','admin/user/profile','Profiles','Create customizable fields for your users.','0','22');
INSERT INTO `menu` VALUES ('66','11','admin/build/path','URL aliases','Change your site\'s URL paths by aliasing them.','0','22');
INSERT INTO `menu` VALUES ('67','10','admin/settings/pathauto','Pathauto','Configure how pathauto generates clean URLs for your content.','0','22');
INSERT INTO `menu` VALUES ('68','8','admin/content/backup_migrate','Backup and Migrate','Backup/restore your database or migrate data to or from another Drupal site.','0','22');
INSERT INTO `menu` VALUES ('69','13','admin/user/autoassignrole','Auto assign role','Auto Assign Role Settings.','0','22');
DROP TABLE IF EXISTS `node`;
CREATE TABLE `node` (   `nid` int(10) unsigned NOT NULL auto_increment,   `vid` int(10) unsigned NOT NULL default '0',   `type` varchar(32) NOT NULL default '',   `title` varchar(128) NOT NULL default '',   `uid` int(11) NOT NULL default '0',   `status` int(11) NOT NULL default '1',   `created` int(11) NOT NULL default '0',   `changed` int(11) NOT NULL default '0',   `comment` int(11) NOT NULL default '0',   `promote` int(11) NOT NULL default '0',   `moderate` int(11) NOT NULL default '0',   `sticky` int(11) NOT NULL default '0',   PRIMARY KEY  (`nid`,`vid`),   UNIQUE KEY `vid` (`vid`),   KEY `node_type` (`type`(4)),   KEY `node_title_type` (`title`,`type`(4)),   KEY `status` (`status`),   KEY `uid` (`uid`),   KEY `node_moderate` (`moderate`),   KEY `node_promote_status` (`promote`,`status`),   KEY `node_created` (`created`),   KEY `node_changed` (`changed`),   KEY `node_status_type` (`status`,`type`,`nid`),   KEY `nid` (`nid`) ) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 AUTO_INCREMENT=13;
INSERT INTO `node` VALUES ('3','3','story','CLC Fifth Annual Invitational','1','1','1222484326','1228951405','0','0','0','0');
INSERT INTO `node` VALUES ('4','4','page','Welcome to CLC\'s Science Olympiad Web site','1','1','1222486712','1222555417','0','1','0','0');
INSERT INTO `node` VALUES ('6','6','story','Science Olympiad Meeting September 26, 2008 Homecoming 2008','3','1','1222726838','1222726892','2','1','0','0');
INSERT INTO `node` VALUES ('7','7','page','Important Information','1','1','1222656196','1222742706','0','0','0','0');
INSERT INTO `node` VALUES ('8','8','page','Event Rules','1','1','1223345015','1223345777','0','0','0','0');
INSERT INTO `node` VALUES ('9','9','page','Calendar','1','1','1223345789','1223416115','0','0','0','0');
INSERT INTO `node` VALUES ('10','10','page','Meeting Minutes','1','1','1224335618','1224336719','0','0','0','0');
INSERT INTO `node` VALUES ('11','11','story','Science Olympiad Meeting October 17, 2008 ','1','1','1224336248','1224336530','2','1','0','0');
INSERT INTO `node` VALUES ('12','12','forum','Picture This word card generator','1','1','1229041915','1229042078','2','0','0','0');
DROP TABLE IF EXISTS `node_access`;
CREATE TABLE `node_access` (   `nid` int(10) unsigned NOT NULL default '0',   `gid` int(10) unsigned NOT NULL default '0',   `realm` varchar(255) NOT NULL default '',   `grant_view` tinyint(3) unsigned NOT NULL default '0',   `grant_update` tinyint(3) unsigned NOT NULL default '0',   `grant_delete` tinyint(3) unsigned NOT NULL default '0',   PRIMARY KEY  (`nid`,`gid`,`realm`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_access` VALUES ('6','2','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('5','2','tac_lite','1','1','0');
INSERT INTO `node_access` VALUES ('5','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('4','3','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('4','3','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('6','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('7','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('7','2','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('8','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('8','2','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('3','3','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('9','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('9','2','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('3','3','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('10','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('12','10','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('10','2','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('11','2','tac_lite','0','1','0');
INSERT INTO `node_access` VALUES ('11','2','tac_lite_scheme_2','1','0','0');
INSERT INTO `node_access` VALUES ('12','10','tac_lite_scheme_2','1','0','0');
DROP TABLE IF EXISTS `node_comment_statistics`;
CREATE TABLE `node_comment_statistics` (   `nid` int(10) unsigned NOT NULL auto_increment,   `last_comment_timestamp` int(11) NOT NULL default '0',   `last_comment_name` varchar(60) default NULL,   `last_comment_uid` int(11) NOT NULL default '0',   `comment_count` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`nid`),   KEY `node_comment_timestamp` (`last_comment_timestamp`) ) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 AUTO_INCREMENT=13;
INSERT INTO `node_comment_statistics` VALUES ('4','1222486955',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('3','1222484510',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('6','1222726892',null,'3','0');
INSERT INTO `node_comment_statistics` VALUES ('7','1222742634',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('8','1223345352',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('9','1223345877',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('10','1224336158',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('11','1224336269',null,'1','0');
INSERT INTO `node_comment_statistics` VALUES ('12','1229042078',null,'1','0');
DROP TABLE IF EXISTS `node_counter`;
CREATE TABLE `node_counter` (   `nid` int(11) NOT NULL default '0',   `totalcount` bigint(20) unsigned NOT NULL default '0',   `daycount` mediumint(8) unsigned NOT NULL default '0',   `timestamp` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`nid`),   KEY `totalcount` (`totalcount`),   KEY `daycount` (`daycount`),   KEY `timestamp` (`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `node_revisions`;
CREATE TABLE `node_revisions` (   `nid` int(10) unsigned NOT NULL,   `vid` int(10) unsigned NOT NULL,   `uid` int(11) NOT NULL default '0',   `title` varchar(128) NOT NULL default '',   `body` longtext NOT NULL,   `teaser` longtext NOT NULL,   `log` longtext NOT NULL,   `timestamp` int(11) NOT NULL default '0',   `format` int(11) NOT NULL default '0',   PRIMARY KEY  (`vid`),   KEY `nid` (`nid`),   KEY `uid` (`uid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_revisions` VALUES ('3','3','1','CLC Fifth Annual Invitational','<div class=\"content-item\">\r\n<div id=\"g_body\">\r\n<h3>About the Competition</h3>\r\n<p>The Crystal Lake Central invitational is our fifth annual Division C Science Olympiad tournament. It will be a full competition with all 23 events. Competing teams will be divided into two divisions based on school size and/or skill. Medals will be awarded to the top 3 individuals in each division.</p>\r\n<ul>\r\n<li>\r\n<p><em style=\"font-family: arial,sans-serif;\"><span style=\"font-size: 12pt;\">A</span></em><span style=\"font-size: 12pt; font-family: Sylfaen;\"><span style=\"font-family: arial,sans-serif;\"> – Larger and/or experienced schools</span></span></p>\r\n</li>\r\n<li>\r\n<p><span style=\"font-size: 12pt; font-family: arial,sans-serif;\">AA – Small and/or first time schools</span></p>\r\n</li>\r\n</ul>\r\n<p>We do ask that each participating team run at least one event.</p>\r\n<p>Due to size constraints, the maximum number of teams allowed in our competition will be <strong>30 teams</strong>.<br />Because of this <strong>please be sure to register as soon as possible to ensure competing status.</strong> Several schools have already signed up, so slots are going quickly.</p>\r\n<p>We hope to see you on January 24, 2009, and we know this years competition will be even more successful than in the past! We will update this site as more information becomes available.</p>\r\n<hr />\r\n<h3>Registration Closed<br /></h3>\r\n<p>To register, please complete the registration form. The registration fee will be $80.00 per team (not school). Please make checks payable to <em>Crystal Lake Central Science Olympiad</em>. Return form and fee to the address of our invitational (Attn. Jim Spannagel).</p>\r\n<h3>School List</h3>\r\n<p>\r\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr>\r\n<td width=\"78\" valign=\"top\">\r\n<p><strong>Team #</strong></p>\r\n</td>\r\n<td width=\"247\" valign=\"top\">\r\n<p><strong>Team Name</strong></p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>1</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Crystal Lake Central Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>2</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Addison   Trail Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>3</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Crystal Lake South Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>4</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Barrington Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>5</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>IMSA   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>6</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Buffalo Grove Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>7</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Menomonie   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>8</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Stevenson   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>9</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Hinsdale Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>10</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>New   Trier Winnetka   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>11</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Wheeling   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>12</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>New   Trier Northfield   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>13</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Glenbard   East Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>14</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Rolling Meadows</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>15</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Prospect   Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>16</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Lake Forest Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>17</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Benet Academy Varsity</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>18</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Hersey</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>19</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Grayslake   North</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>20</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Durand</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>21</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Cary-Grove</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>22</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Grayslake   Central</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>23</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Crystal Lake Central JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>24</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Addison Trail JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>25</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Crystal Lake South JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>26</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Barrington JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>27</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>IMSA   JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>28</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Buffalo Grove JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>29</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Menomonie   JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>30</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Stevenson   JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>31</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>Hinsdale South JV</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"78\">\r\n<p align=\"center\"><strong>32</strong></p>\r\n</td>\r\n<td width=\"247\">\r\n<p>New   Trier Winnetka   JV</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</p>\r\n<ul>\r\n</ul>\r\n<h3>Date and Time</h3>\r\n<p><em>Date:</em><strong> Saturday January 24, 2009</strong></p>\r\n<p><em>Registration: </em><strong>8:00 am to 8:45 am</strong></p>\r\n<p><em>Events start: </em><strong>9:00 am</strong></p>\r\n<p><em>Awards:</em><strong> approx. 4:00pm</strong></p>\r\n<h3>Location</h3>\r\n<p>Crystal Lake Central Address:<br /><strong>45 W Franklin Ave<br />Crystal Lake, IL 60014                 \r\n<hr />\r\n</strong></p>\r\n<h3>Event Details<br /></h3>\r\n<p>Please note that the following information applies to invited teams and necessary information and forms will be mailed out at a later date. The information below is subject to change, so check back here regularly.</p>\r\n<h4>Drop-off and Entrance:</h4>\r\n<p style=\"margin-left: 40px;\">We will open doors at 8:00 am. Buses should drop everyone off at the third set of doors by the circular driveway (just past the main entrance). The entrance will be clearly marked. Once students and equipment are unloaded, buses and other vehicles should go to the student parking lot (turn right out of the circular driveway, turn right on Walkup, and turn right into the parking lot at the end of the road.</p>\r\n<h4>Check-In: <br /></h4>\r\n<p style=\"margin-left: 40px;\">Registration will be from 8:00 am to 8:45 am. There will be a table in the student center between the entrance and the cafeteria where you can pick up additional materials and your supervised event folder. Please have the items that are required for you to have filled out.</p>\r\n<h4>Team Home Bases: <br /></h4>\r\n<p style=\"margin-left: 40px;\">Each team (not each School) will be assigned a table in the cafeteria to serve as the team’s home base. The tables will be marked with your school and team number. The concession stand will be open for lunch and snacks, but all food and drink must remain in the cafeteria.</p>\r\n<h4>Event Supervision: <br /></h4>\r\n<p style=\"margin-left: 40px;\">Team event supervision selection list will be posted at a later date. You are responsible for bringing ALL materials needed to run each of your events, including 33 blank copies of your test and 33 copies of the key. Choose enough tie-breakers so that there are no ties. If you need help with any materials (e.g. tables, microscopes, balances, etc.) we may be able to help, but please contact us no later than 1/8/09.</p>\r\n<p style=\"margin-left: 40px;\">\r\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\">\r\n<tbody>\r\n<tr>\r\n<td width=\"194\">\r\n<p align=\"center\"><strong>Event</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p align=\"center\"><strong>Supervising School   (Asterisks indicate assisting schools)</strong></p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Astronomy</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>New Trier Northfield</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Cell Biology</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Barrington</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Chem Lab</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Rolling   Meadows, Crystal Lake   South*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Disease Detective</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Stevenson,   Crystal Lake Central*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Dynamic Planet</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Addison   Trail</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Ecology</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Glenbard   East, Crystal Lake Central*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Egg-O-Naut</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Hinsdale South</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Electric Vehicle</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Prospect</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Elevated</strong><strong> Bridge</strong><strong></strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Addison   Trail, Hinsdale South*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Environmental Chemistry</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Lake Forest</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Experimental Design</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Hersey,   IMSA*, Benet Academy*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Forensics</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Stevenson,   Menomonie*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Fossils</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Crystal Lake South, Cary-Grove*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Health Science</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Buffalo    Grove</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Herpetology</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>New Trier Winnetka, Barrington*</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>It\'s About Time</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Crystal Lake Central</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Junkyard Challenge</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Durand</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Physics Lab</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>New Trier Winnetka</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Picture This</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Grayslake   North</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Remote Sensing</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Grayslake   Central</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Technical Problem Solving</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>IMSA</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Trajectory</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Wheeling</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td width=\"194\">\r\n<p><strong>Write It, Do It</strong></p>\r\n</td>\r\n<td width=\"413\">\r\n<p>Menomonie</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</p>\r\n<h4>Coaches\' Meeting: <br /></h4>\r\n<p style=\"margin-left: 40px;\">There will be a brief meeting for coaches in the library upstairs at 8:15 am. We will take care of any questions, clarifications, etc.</p>\r\n<h4>Competition: <br /></h4>\r\n<p style=\"margin-left: 40px;\">The competition will begin promptly at 9:00 am. Please see the schedule for details. Scoring will be done in the library and the adjacent computer lab. Students should remain on the first floor only. Headquarters will be in the library (second floor). Hospitality for coaches and volunteers will also be in the library.</p>\r\n<h4>Lunch: <br /></h4>\r\n<p style=\"margin-left: 40px;\">For lunch, we will be selling concession-type food, including pizza, snacks, and drinks.</p>\r\n<h4>Awards: <br /></h4>\r\n<p style=\"margin-left: 40px;\">Awards will take place in the auditorium at approximately 4:00 pm. Between 3:00 and 4:00, please clean your area and load all your equipment back into your buses.</p>\r\n<h3>Contact</h3>\r\n<p>Crystal Lake Central Science Olympiad Coach: <strong>Jim Spannagel<br /></strong></p>\r\n<div style=\"margin-left: 40px;\"><strong>Email: jspannagel[at]d155.org </strong>(replace [at] with @)</div>\r\n<div id=\"g_body\"><br /></div>\r\n<div>Please feel free to contact us with any questions, concerns, or comments regarding our invitational.</div>\r\n<hr />\r\n<h3>Sponsors</h3>\r\n<p>The Crystal Lake Central Science Olympiad team would like to thank:</p>\r\n<ul>\r\n<li>CLC Janitorial Staff </li>\r\n<li>CLC Administration </li>\r\n<li>CLC SO Parents </li>\r\n<li>CLC Booster Club </li>\r\n<li>CLC SO Coaching Staff (including Jim Spannagel, Doug Willbrandt, Michelle Dare, and John Brayton) </li>\r\n</ul>\r\n<h3>Links</h3>\r\n<p>CLC Homepage: <a href=\"http://d155.org/clc\">http://d155.org/clc</a></p>\r\n<p>State SO page: <a href=\"http://www.illinoisolympiad.org/\">http://www.illinoisolympiad.org/               \r\n<hr />\r\n<br /></a></p>\r\n</div>\r\n</div>','<div class=\"content-item\">\r\n<div id=\"g_body\">\r\n<h3>About the Competition</h3>\r\n<p>The Crystal Lake Central invitational is our fifth annual Division C Science Olympiad tournament. It will be a full competition with all 23 events. Competing teams will be divided into two divisions based on school size and/or skill. Medals will be awarded to the top 3 individuals in each division.</p>','','1228951405','3');
INSERT INTO `node_revisions` VALUES ('4','4','1','Welcome to CLC\'s Science Olympiad Web site','<div class=\"frontpage-box\">\r\n<p>For prospective schools: <a title=\"CLC Invitational\" href=\"/clcso.org/index.php?q=node/3\" target=\"_self\">information regarding the Fifth Annual CLC Invitational </a></p>\r\nFor CLCSO members: <a title=\"CLCSO Members\" href=\"/clcso.org/index.php?q=taxonomy/term/2\" target=\"_self\">meeting minutes and competition information</a> (note: you must be logged in as a member to view.  Members also have access to CLCSO.org\'s forums).<br /></div>\r\n<p> </p>','<div class=\"frontpage-box\">\r\n<p>For prospective schools: <a title=\"CLC Invitational\" href=\"/clcso.org/index.php?q=node/3\" target=\"_self\">information regarding the Fifth Annual CLC Invitational </a></p>\r\nFor CLCSO members: <a title=\"CLCSO Members\" href=\"/clcso.org/index.php?q=taxonomy/term/2\" target=\"_self\">meeting minutes and competition information</a> (note: you must be logged in as a member to view.  Members also have access to CLCSO.org\'s forums).<br /></div>\r\n<p> </p>','','1222555417','3');
INSERT INTO `node_revisions` VALUES ('6','6','3','Science Olympiad Meeting September 26, 2008 Homecoming 2008','<p> </p>\r\n<p><strong>Welcome-</strong>to everyone this morning!  Hope the week has been one of fun so far with more to come today and tomorrow.  Other teams are already working hard-especially Stevenson which has a very competitive team every year at our Regional.</p>\r\n<p> </p>\r\n<p><strong>Orange Registrations Forms</strong>-are due this morning. Many of you have returned yours.  The remainder should be coming in ASAP.  We hope to have some event assignments in the next two weeks.  If you  have read the rules for some events and they sound very challenging, don\'t\' let that discourage you.  The whole idea of Science Olympiad is to learn new concepts and to expand your mind.  You do not have to be an expert and know a great deal about a subject.  We have resources to help you to do well.</p>\r\n<p> </p>\r\n<p><strong>SO Parade Float</strong>-Hank Trebes will give us an update.   We need a few volunteers to help us put the float together right after school today, and then to take it apart immediately following the parade.  Those who have not given their $l for parade candy, can do so this morning.  This is our 2<sup>nd</sup> year in the parade.</p>\r\n<p> </p>\r\n<p><strong>SO Shirt Selection Committee-</strong>Rosalie will explain the procedure for next week\'s meeting when we will choose a design.</p>\r\n<p> </p>\r\n<p><strong>CLC Invitational Committee Meeting-</strong>can we meet on Wednesday morning this coming week?  Thanks to the committee that is stuffing the envelopes as we meet.  Over 65 high schools have been invited to our January 24, 2009, competition.  Only 30 teams will be accepted.  There will be two classes-teams from smaller schools and those with less experience in SO, and teams from larger schools with more experienced team members.  Medals will be awarded to the first four places in each class.</p>\r\n<p> </p>\r\n<p><strong>Booster Club Card Sales</strong>-will continue until October 15<sup>th</sup>.  We have done very well so far-much better than last year.  Thanks for your commitment.  Remember, ask that people support you in SO, rather than selling the card.  Most people will be glad to give you a donation, and when they do, give them a card.</p>\r\n<p> </p>\r\n<p><strong>Booster Club Walk-A-Thon-</strong>out second fund raiser will be on Sunday, October 5<sup>th</sup> from noon to 2 PM at CLC.  Ask your grandparents if they will pledge a few dollars for you to walk one mile.  See if your uncles and aunts would be willing to donate to your walk  or maybe a neighbor.  The pledge forms are attached to the meeting agenda today.  It is suggested that you accept the money at the time of the pledge and not have to go back to collect it.  Any checks can be made out to CLC.</p>\r\n<p> </p>\r\n<p><strong>Parent Meeting-</strong>on Monday, September 29<sup>th</sup>, at 7 PM, here in Room 106.  parents can enter the building from the faculty parking lot door, by the loading dock.  It should be a brief meeting.  We hope to ask your parents for help with a few things this year, and to let them ask any questions they might have.</p>\r\n<p> </p>\r\n<p><strong>No Scientist of the Week Today</strong></p>\r\n<p><strong> </strong></p>\r\n<p><strong>Enjoy the Day and the Weekend</strong>-hopefully Homecoming 2008 will be a fond memory for everyone.</p>\r\n<p><strong> </strong></p>\r\n<p><strong>Our Next Meeting-</strong>is next Friday.  Come prepared to vote on a team shirt.</p>\r\n<p> </p>','<p> </p>\r\n<p><strong>Welcome-</strong>to everyone this morning!  Hope the week has been one of fun so far with more to come today and tomorrow.  Other teams are already working hard-especially Stevenson which has a very competitive team every year at our Regional.</p>\r\n<p> </p>','','1222726892','3');
INSERT INTO `node_revisions` VALUES ('7','7','1','Important Information','Coming soon...','Coming soon...','','1222742706','3');
INSERT INTO `node_revisions` VALUES ('8','8','1','Event Rules','<?php \r\n$files = file_scan_directory(\'files/eventrules/doc\',\'\\.pdf$\');\r\nprint \'<ul>\';\r\nforeach($files as $file) {\r\n print \'<li>\'. str_replace(\'+\', \' \', l($file->name,$file->filename)) .\'</li>\';\r\n}\r\nprint \'</ul>\';\r\n?>','<?php \r\n$files = file_scan_directory(\'files/eventrules/doc\',\'\\.pdf$\');\r\nprint \'<ul>\';\r\nforeach($files as $file) {\r\n print \'<li>\'. str_replace(\'+\', \' \', l($file->name,$file->filename)) .\'</li>\';\r\n}\r\nprint \'</ul>\';\r\n?>','','1223345777','2');
INSERT INTO `node_revisions` VALUES ('9','9','1','Calendar','<a href=\"http://www.google.com/calendar/embed?src=9iigri4ncv5euojd5a5emsl6lc%40group.calendar.google.com&ctz=America/Chicago\">View Fullscreen</a>\r\n<iframe src=\"http://www.google.com/calendar/embed?height%600&wkst=1&bgcolor=%23FFFFFF&src=9iigri4ncv5euojd5a5emsl6lc%40group.calendar.google.com&color=%230D7813&ctz=America%2FChicago\" style=\"border-width:0\" width=\"540\" height=\"600\" frameborder=\"0\" scrolling=\"no\"></iframe>\r\n\r\n','<a href=\"http://www.google.com/calendar/embed?src=9iigri4ncv5euojd5a5emsl6lc%40group.calendar.google.com&ctz=America/Chicago\">View Fullscreen</a>\r\n<iframe src=\"http://www.google.com/calendar/embed?height%600&wkst=1&bgcolor=%23FFFFFF&src=9iigri4ncv5euojd5a5emsl6lc%40group.calendar.google.com&color=%230D7813&ctz=America%2FChicago\" style=\"border-width:0\" width=\"540\" height=\"600\" frameborder=\"0\" scrolling=\"no\"></iframe>\r\n\r\n','','1223416115','3');
INSERT INTO `node_revisions` VALUES ('10','10','1','Meeting Minutes','<?php\r\n$result = db_query(\"SELECT nid FROM {node} WHERE type=\'story\' AND nid != 3 ORDER BY created DESC\");\r\n$node = db_fetch_object($result);\r\n$node_object = node_load(array(\'nid\' => $node->nid));\r\n$output = \'<h2>\' . $node_object->title .\'</h2>\';\r\n$output .= $node_object->body;\r\n$output .= \'<h2>Previous Meetings</h2>\';\r\nwhile($node = db_fetch_object($result)) {\r\n  $node_object = node_load(array(\'nid\' => $node->nid));\r\n  $output .= l($node_object->title, \'node/\' . $node_object->nid);\r\n}\r\n$output .= \'<br /><br />\';\r\nprint $output;\r\n?> ','<?php\r\n$result = db_query(\"SELECT nid FROM {node} WHERE type=\'story\' AND nid != 3 ORDER BY created DESC\");\r\n$node = db_fetch_object($result);\r\n$node_object = node_load(array(\'nid\' => $node->nid));\r\n$output = \'<h2>\' . $node_object->title .\'</h2>\';\r\n$output .= $node_object->body;\r\n$output .= \'<h2>Previous Meetings</h2>\';\r\nwhile($node = db_fetch_object($result)) {\r\n  $node_object = node_load(array(\'nid\' => $node->nid));\r\n  $output .= l($node_object->title, \'node/\' . $node_object->nid);\r\n}\r\n$output .= \'<br /><br />\';\r\nprint $output;\r\n?> ','','1224336719','2');
INSERT INTO `node_revisions` VALUES ('11','11','1','Science Olympiad Meeting October 17, 2008 ','<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Welcome</span></strong>-our turn outs have been great!  It shows your commitment and desire to have a great year.  Last year we tied with Stevenson  High School in the Regional Tournament, but was awarded the second place trophy because they had more 1<sup>st</sup> place events than we did.   What are our plans for this year?</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">SO Team Shirt Selection</span></strong>-takes place this morning.  Rosalie Albright, chairperson of the shirt committee will lead us through the decision.  If you haven\'t given us your shirt size, do sign up this morning.  We don\'t have a cost for the shirts yet, but in years past they have cost team members about $15, so put a few of your hard earned dollars aside.</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Parents or Others Who May Want A Shirt</span></strong>-can order one.  Just let us know the size ASAP.  We\'ll be placing the order shortly after we make the final decision.  The shirt we choose should be one that many of our parents would be proud to wear also.</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Booster Club Card Sales</span></strong>-are officially over for SO.  Please  return the unsold cards or the cash for them, to Mr. Wilbrandt, Ms. Dare or Mr. Spannagel ASAP.  We have a total on  how we did, very soon.</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">CLC SO Invitational Committee Report</span></strong>-Rosalie will bring us up to date.</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Electronic Copies of the Rules </span></strong>-are available this morning.</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Tentative Event Assignments</span></strong>-some of your events are available  this morning, and a few are still to be decided. Right now we have two teams, so some members have only one or two events to prepare.  At the state coach\'s meeting next weekend, Mr. Spannagel will ask about the possibility of having a third team to allow more student involvement.  Check your events against the proposed schedule to make sure you do not have two events in the same time slot.   We tried to avoid all conflicts, but if you see one, let us know right away.  There are a number of people who like the same events such as Electric Vehicle, Elevated Bridge, Trajectory, Junkyard Challenge and Egg-O-Naut.  Here is how we would like to narrow the field.</p>\r\n<p> </p>\r\n<p>If you indicated that you would like to do <strong>Electric Vehicle</strong>, pick a partner, build one, then practice for the head to head contest we will have on December 5<sup>th</sup>.  If <strong>Elevated Bridge</strong> is your event, build a couple with a partner, test them and bring your final version to a head to head contest on December 12<sup>th</sup>.  If you listed <strong>Trajectory</strong> as your choice, submit a detailed plan by November 14<sup>th</sup>.  We\'ll work with you and decide on the team members in this event.  Those who listed <strong>Junkyard Challenge</strong>, should submit a detailed plan and explanation by November 14<sup>th</sup>.  All those team members who wanted to do <strong>Egg-O-Naut</strong>, just build and launch away!! We have many carbonated bottles to use and two launchers here at school.  Let us know when you are ready and we\'ll help you launch, probably after school.  November 21<sup>st</sup> is the deadline for showing us what you have designed.  Remember it will be getting cold very soon!!  Water freezes at 32 degrees F.</p>\r\n<p> </p>\r\n<p>Also, when would be a good time to do a <strong>Write It, Do It </strong>competition?</p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">There is No Scientist of the Week Today.</span></strong></p>\r\n<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Next Meeting</span></strong>-will be October 31<sup>st</sup>, as there is no school next Friday.  Hit the books hard as we come to the end of the first quarter.  We probably don\'t need to talk about this with SO members, but in order to compete, you do need to be passing your classes.  Have a Great Weekend!!</p>\r\n<p> </p>','<p> </p>\r\n<p><strong><span style=\"text-decoration: underline;\">Welcome</span></strong>-our turn outs have been great!  It shows your commitment and desire to have a great year.  Last year we tied with Stevenson  High School in the Regional Tournament, but was awarded the second place trophy because they had more 1<sup>st</sup> place events than we did.   What are our plans for this year?</p>\r\n<p> </p>','','1224336530','3');
INSERT INTO `node_revisions` VALUES ('12','12','1','Picture This word card generator','<p>Visit www.clcso.org/soptwordpicker.php for a script that generates a sample set of flashcards to be used with the Picture This event.  Print at 80% size for best results.  Definitions can be found following the random science words.  This page can be refreshed for a whole new set.  Study or print!</p>','<p>Visit www.clcso.org/soptwordpicker.php for a script that generates a sample set of flashcards to be used with the Picture This event.  Print at 80% size for best results.  Definitions can be found following the random science words.  This page can be refreshed for a whole new set.  Study or print!</p>','','1229042078','3');
DROP TABLE IF EXISTS `node_type`;
CREATE TABLE `node_type` (   `type` varchar(32) NOT NULL,   `name` varchar(255) NOT NULL default '',   `module` varchar(255) NOT NULL,   `description` mediumtext NOT NULL,   `help` mediumtext NOT NULL,   `has_title` tinyint(3) unsigned NOT NULL,   `title_label` varchar(255) NOT NULL default '',   `has_body` tinyint(3) unsigned NOT NULL,   `body_label` varchar(255) NOT NULL default '',   `min_word_count` smallint(5) unsigned NOT NULL,   `custom` tinyint(4) NOT NULL default '0',   `modified` tinyint(4) NOT NULL default '0',   `locked` tinyint(4) NOT NULL default '0',   `orig_type` varchar(255) NOT NULL default '',   PRIMARY KEY  (`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `node_type` VALUES ('page','Page','node','If you want to add a static page, like a contact page or an about page, use a page.','','1','Title','1','Body','0','1','1','0','page');
INSERT INTO `node_type` VALUES ('story','Article','node','Articles have a title, a teaser and a body.  The teaser is part of the body too. Articles may be used for announcements or weekly meeting minutes.','','1','Title','1','Body','0','1','1','0','story');
INSERT INTO `node_type` VALUES ('forum','Forum topic','forum','Create a new topic for discussion in the forums.','','1','Subject','1','Body','0','0','0','1','forum');
DROP TABLE IF EXISTS `permission`;
CREATE TABLE `permission` (   `rid` int(10) unsigned NOT NULL default '0',   `perm` longtext,   `tid` int(10) unsigned NOT NULL default '0',   KEY `rid` (`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `permission` VALUES ('2','access comments, access site-wide contact form, access content','0');
INSERT INTO `permission` VALUES ('1','access comments, access site-wide contact form, access content','0');
INSERT INTO `permission` VALUES ('3','skip CAPTCHA, access comments, post comments, post comments without approval, access site-wide contact form, create forum topics, edit own forum topics, access content, access tinymce, access user profiles, change own username','0');
INSERT INTO `permission` VALUES ('4','skip CAPTCHA, access comments, administer comments, post comments, post comments without approval, access site-wide contact form, administer forums, create forum topics, edit own forum topics, access content, access tinymce, access user profiles, change own username','0');
INSERT INTO `permission` VALUES ('5','administer blocks, administer CAPTCHA settings, skip CAPTCHA, access comments, administer comments, post comments, post comments without approval, access site-wide contact form, administer filters, administer forums, create forum topics, edit own forum topics, administer menu, access content, administer content types, administer nodes, create page content, create story content, edit own page content, edit own story content, edit page content, edit story content, revert revisions, view revisions, access administration pages, administer_tac_lite, administer taxonomy, access tinymce, administer tinymce, access user profiles, change own username','0');
INSERT INTO `permission` VALUES ('6','administer autoassignrole, perform backup, administer blocks, administer CAPTCHA settings, skip CAPTCHA, access comments, administer comments, post comments, post comments without approval, access site-wide contact form, administer forums, create forum topics, edit own forum topics, administer menu, access content, administer content types, administer nodes, create page content, create story content, edit own page content, edit own story content, edit page content, edit story content, revert revisions, view revisions, administer url aliases, create url aliases, administer pathauto, notify of path changes, administer registration codes, access administration pages, administer site configuration, select different theme, administer_tac_lite, administer taxonomy, access tinymce, administer tinymce, access user profiles','0');
DROP TABLE IF EXISTS `profile_fields`;
CREATE TABLE `profile_fields` (   `fid` int(11) NOT NULL auto_increment,   `title` varchar(255) default NULL,   `name` varchar(128) default NULL,   `explanation` text,   `category` varchar(255) default NULL,   `page` varchar(255) default NULL,   `type` varchar(128) default NULL,   `weight` tinyint(4) NOT NULL default '0',   `required` tinyint(4) NOT NULL default '0',   `register` tinyint(4) NOT NULL default '0',   `visibility` tinyint(4) NOT NULL default '0',   `autocomplete` tinyint(4) NOT NULL default '0',   `options` text,   PRIMARY KEY  (`fid`),   UNIQUE KEY `name` (`name`),   KEY `category` (`category`) ) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 AUTO_INCREMENT=4;
INSERT INTO `profile_fields` VALUES ('1','First Name','profile_first_name','Please enter your real first name.','Personal Information','','textfield','0','1','1','2','0','');
INSERT INTO `profile_fields` VALUES ('2','Last Name','profile_last_name','Please enter your real last name.','Personal Information','','textfield','0','1','1','2','0','');
INSERT INTO `profile_fields` VALUES ('3','Role','profile_relationship','Please select your relationship to the team.','Personal Information','','selection','0','1','1','2','0','CLCSO Student\r\nCLCSO Parent\r\nCLCSO Mentor\r\nCLCSO Coach');
DROP TABLE IF EXISTS `profile_values`;
CREATE TABLE `profile_values` (   `fid` int(10) unsigned default '0',   `uid` int(10) unsigned default '0',   `value` text,   KEY `uid` (`uid`),   KEY `fid` (`fid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `profile_values` VALUES ('1','1','Tyler');
INSERT INTO `profile_values` VALUES ('2','1','Huberty');
INSERT INTO `profile_values` VALUES ('3','1','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','4','Michelle');
INSERT INTO `profile_values` VALUES ('2','4','Dare');
INSERT INTO `profile_values` VALUES ('3','4','CLCSO Coach');
INSERT INTO `profile_values` VALUES ('1','5','Doug');
INSERT INTO `profile_values` VALUES ('2','5','Wilbrandt');
INSERT INTO `profile_values` VALUES ('3','5','CLCSO Coach');
INSERT INTO `profile_values` VALUES ('3','10','CLCSO Parent');
INSERT INTO `profile_values` VALUES ('2','10','Brayton');
INSERT INTO `profile_values` VALUES ('1','10','Barb');
INSERT INTO `profile_values` VALUES ('1','3','Jim');
INSERT INTO `profile_values` VALUES ('2','3','Spannagel');
INSERT INTO `profile_values` VALUES ('3','3','CLCSO Coach');
INSERT INTO `profile_values` VALUES ('1','7','John');
INSERT INTO `profile_values` VALUES ('2','7','Brayton');
INSERT INTO `profile_values` VALUES ('3','7','CLCSO Coach');
INSERT INTO `profile_values` VALUES ('1','8','Megan');
INSERT INTO `profile_values` VALUES ('2','8','Huberty');
INSERT INTO `profile_values` VALUES ('3','8','CLCSO Student');
INSERT INTO `profile_values` VALUES ('2','11','Severson');
INSERT INTO `profile_values` VALUES ('1','11','Laura');
INSERT INTO `profile_values` VALUES ('3','11','CLCSO Parent');
INSERT INTO `profile_values` VALUES ('1','12','Ryan');
INSERT INTO `profile_values` VALUES ('2','12','Glazer');
INSERT INTO `profile_values` VALUES ('3','12','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','13','Kelly');
INSERT INTO `profile_values` VALUES ('2','13','Collins');
INSERT INTO `profile_values` VALUES ('3','13','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','14','Ronni');
INSERT INTO `profile_values` VALUES ('2','14','Paine');
INSERT INTO `profile_values` VALUES ('3','14','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','15','Hank');
INSERT INTO `profile_values` VALUES ('2','15','Trebes');
INSERT INTO `profile_values` VALUES ('3','15','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','16','Jamie');
INSERT INTO `profile_values` VALUES ('2','16','Collins');
INSERT INTO `profile_values` VALUES ('3','16','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','17','Sean');
INSERT INTO `profile_values` VALUES ('2','17','Buczek');
INSERT INTO `profile_values` VALUES ('3','17','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','18','Casey');
INSERT INTO `profile_values` VALUES ('2','18','Liston');
INSERT INTO `profile_values` VALUES ('3','18','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','19','William');
INSERT INTO `profile_values` VALUES ('2','19','Bindi');
INSERT INTO `profile_values` VALUES ('3','19','CLCSO Student');
INSERT INTO `profile_values` VALUES ('1','20','Admin');
INSERT INTO `profile_values` VALUES ('2','20','Account');
INSERT INTO `profile_values` VALUES ('3','20','CLCSO Parent');
DROP TABLE IF EXISTS `role`;
CREATE TABLE `role` (   `rid` int(10) unsigned NOT NULL auto_increment,   `name` varchar(64) NOT NULL default '',   PRIMARY KEY  (`rid`),   UNIQUE KEY `name` (`name`) ) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 AUTO_INCREMENT=7;
INSERT INTO `role` VALUES ('1','anonymous user');
INSERT INTO `role` VALUES ('2','authenticated user');
INSERT INTO `role` VALUES ('3','CLCSO Member');
INSERT INTO `role` VALUES ('4','Moderator');
INSERT INTO `role` VALUES ('5','Coach');
INSERT INTO `role` VALUES ('6','Administrator');
DROP TABLE IF EXISTS `search_dataset`;
CREATE TABLE `search_dataset` (   `sid` int(10) unsigned NOT NULL default '0',   `type` varchar(16) default NULL,   `data` longtext NOT NULL,   KEY `sid_type` (`sid`,`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `search_index`;
CREATE TABLE `search_index` (   `word` varchar(50) NOT NULL default '',   `sid` int(10) unsigned NOT NULL default '0',   `type` varchar(16) default NULL,   `fromsid` int(10) unsigned NOT NULL default '0',   `fromtype` varchar(16) default NULL,   `score` float default NULL,   KEY `sid_type` (`sid`,`type`),   KEY `from_sid_type` (`fromsid`,`fromtype`),   KEY `word` (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `search_total`;
CREATE TABLE `search_total` (   `word` varchar(50) NOT NULL default '',   `count` float default NULL,   PRIMARY KEY  (`word`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `sequences`;
CREATE TABLE `sequences` (   `name` varchar(255) NOT NULL default '',   `id` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `sequences` VALUES ('users_uid','20');
INSERT INTO `sequences` VALUES ('menu_mid','69');
INSERT INTO `sequences` VALUES ('vocabulary_vid','2');
INSERT INTO `sequences` VALUES ('term_data_tid','11');
INSERT INTO `sequences` VALUES ('node_nid','12');
INSERT INTO `sequences` VALUES ('node_revisions_vid','12');
INSERT INTO `sequences` VALUES ('comments_cid','3');
DROP TABLE IF EXISTS `sessions`;
CREATE TABLE `sessions` (   `uid` int(10) unsigned NOT NULL,   `sid` varchar(64) NOT NULL default '',   `hostname` varchar(128) NOT NULL default '',   `timestamp` int(11) NOT NULL default '0',   `cache` int(11) NOT NULL default '0',   `session` longtext,   PRIMARY KEY  (`sid`),   KEY `uid` (`uid`),   KEY `timestamp` (`timestamp`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `system`;
CREATE TABLE `system` (   `filename` varchar(255) NOT NULL default '',   `name` varchar(255) NOT NULL default '',   `type` varchar(255) NOT NULL default '',   `description` varchar(255) NOT NULL default '',   `status` int(11) NOT NULL default '0',   `throttle` tinyint(4) NOT NULL default '0',   `bootstrap` int(11) NOT NULL default '0',   `schema_version` smallint(6) NOT NULL default '-1',   `weight` int(11) NOT NULL default '0',   PRIMARY KEY  (`filename`),   KEY `weight` (`weight`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `system` VALUES ('themes/engines/phptemplate/phptemplate.engine','phptemplate','theme_engine','','1','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/tinymce/tinymce.module','tinymce','module','The most popular WYSIWYG editor for advanced content editing.','1','0','0','1','0');
INSERT INTO `system` VALUES ('modules/system/system.module','system','module','Handles general site configuration for administrators.','1','0','0','1022','0');
INSERT INTO `system` VALUES ('modules/aggregator/aggregator.module','aggregator','module','Aggregates syndicated content (RSS, RDF, and Atom feeds).','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/block/block.module','block','module','Controls the boxes that are displayed around the main content.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/blog/blog.module','blog','module','Enables keeping easily and regularly updated user web pages or blogs.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/blogapi/blogapi.module','blogapi','module','Allows users to post content using applications that support XML-RPC blog APIs.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/book/book.module','book','module','Allows users to collaboratively author a book.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/color/color.module','color','module','Allows the user to change the color scheme of certain themes.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/comment/comment.module','comment','module','Allows users to comment on and discuss published content.','1','0','0','1','0');
INSERT INTO `system` VALUES ('modules/contact/contact.module','contact','module','Enables the use of both personal and site-wide contact forms.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/drupal/drupal.module','drupal','module','Lets you register your site with a central server and improve ranking of Drupal projects by posting information on your installed modules and themes','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/filter/filter.module','filter','module','Handles the filtering of content in preparation for display.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/forum/forum.module','forum','module','Enables threaded discussions about general topics.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/help/help.module','help','module','Manages the display of online help.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/legacy/legacy.module','legacy','module','Provides legacy handlers for upgrades from older Drupal installations.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/locale/locale.module','locale','module','Enables the translation of the user interface to languages other than English.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/menu/menu.module','menu','module','Allows administrators to customize the site navigation menu.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/node/node.module','node','module','Allows content to be submitted to the site and displayed on pages.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/path/path.module','path','module','Allows users to rename URLs.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/ping/ping.module','ping','module','Alerts other sites when your site has been updated.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/poll/poll.module','poll','module','Allows your site to capture votes on different topics in the form of multiple choice questions.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/profile/profile.module','profile','module','Supports configurable user profiles.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/search/search.module','search','module','Enables site-wide keyword searching.','0','0','0','0','0');
INSERT INTO `system` VALUES ('modules/statistics/statistics.module','statistics','module','Logs access statistics for your site.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/taxonomy/taxonomy.module','taxonomy','module','Enables the categorization of content.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/throttle/throttle.module','throttle','module','Handles the auto-throttling mechanism, to control site congestion.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/tracker/tracker.module','tracker','module','Enables tracking of recent posts for users.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/upload/upload.module','upload','module','Allows users to upload and attach files to content.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('modules/user/user.module','user','module','Manages the user registration and login system.','1','0','0','0','0');
INSERT INTO `system` VALUES ('modules/watchdog/watchdog.module','watchdog','module','Logs and records system events.','1','0','0','0','0');
INSERT INTO `system` VALUES ('themes/garland/minnelli/style.css','minnelli','theme','themes/garland/page.tpl.php','0','0','0','-1','0');
INSERT INTO `system` VALUES ('themes/chameleon/marvin/style.css','marvin','theme','themes/chameleon/chameleon.theme','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/themes/burnt/page.tpl.php','burnt','theme','themes/engines/phptemplate/phptemplate.engine','1','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/themes/fourseasons/page.tpl.php','fourseasons','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0');
INSERT INTO `system` VALUES ('themes/bluemarine/page.tpl.php','bluemarine','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0');
INSERT INTO `system` VALUES ('themes/pushbutton/page.tpl.php','pushbutton','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0');
INSERT INTO `system` VALUES ('themes/garland/page.tpl.php','garland','theme','themes/engines/phptemplate/phptemplate.engine','0','0','0','-1','0');
INSERT INTO `system` VALUES ('themes/chameleon/chameleon.theme','chameleon','theme','themes/chameleon/chameleon.theme','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/flatcomments/flatcomments.module','flatcomments','module','Makes all comments replies to the post regardless of the reply link used.','1','0','0','0','0');
INSERT INTO `system` VALUES ('sites/all/modules/tac_lite/tac_lite.module','tac_lite','module','Simple access control based on categories.','1','0','0','3','9');
INSERT INTO `system` VALUES ('sites/all/modules/simplemenu/simplemenu.module','simplemenu','module','Creates a menu bar that is displayed at the top of every page.','0','0','0','0','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/ascii_art_captcha/ascii_art_captcha.module','ascii_art_captcha','module','Provides an ASCII art based CAPTCHA type.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/captcha.module','captcha','module','Base CAPTCHA module for adding challenges to arbitrary forms.','1','0','0','2','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/css_captcha/css_captcha.module','css_captcha','module','Provides a CSS based CAPTCHA type.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/foo_captcha/foo_captcha.module','foo_captcha','module','The foo CAPTCHA requires the user to enter the word \'foo\'.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/image_captcha/image_captcha.module','image_captcha','module','Provides an image based CAPTCHA.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/text_captcha/lost_character_captcha/lost_character_captcha.module','lost_character_captcha','module','Provides CAPTCHA that asks for the lost character(s) in a given word.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/math_captcha/math_captcha.module','math_captcha','module','Provide math CAPTCHAs like \'two + three = ?\' and \'2 times ? = 6\'','1','0','0','0','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/text_captcha/phrase_captcha/phrase_captcha.module','phrase_captcha','module','Provides CAPTCHA that requires to pick for the right word/character out of a CAPTCHA phrase.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/random_captcha_type/random_captcha_type.module','random_captcha_type','module','Provides a \'meta\' CAPTCHA that randomly picks a CAPTCHA type.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha/text_captcha/text_captcha.module','text_captcha','module','Provides a simple text based CAPTCHA.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/captcha_pack/text_captcha/word_list_captcha/word_list_captcha.module','word_list_captcha','module','Provides CAPTCHA like \'which word does not belong in the list [green red bird blue]?\'.','0','0','0','-1','0');
INSERT INTO `system` VALUES ('sites/all/modules/regcode/regcode.module','regcode','module','If enabled, users must enter a valid registration code to register.','1','0','0','0','0');
INSERT INTO `system` VALUES ('sites/all/modules/pathauto/pathauto.module','pathauto','module','Provides a mechanism for modules to automatically generate aliases for the content they manage.','1','0','0','7','1');
INSERT INTO `system` VALUES ('sites/all/modules/token/token.module','token','module','Provides a shared API for replacement of textual placeholders with actual data.','1','0','0','1','10');
INSERT INTO `system` VALUES ('sites/all/modules/backup_migrate/backup_migrate.module','backup_migrate','module','Backup or migrate the Drupal Database quickly and without unnecessary data.','1','0','0','0','0');
INSERT INTO `system` VALUES ('sites/all/modules/autoassignrole/autoassignrole.module','autoassignrole','module','Designate a role to assign all new users to.','1','0','0','0','0');
DROP TABLE IF EXISTS `term_data`;
CREATE TABLE `term_data` (   `tid` int(10) unsigned NOT NULL auto_increment,   `vid` int(10) unsigned NOT NULL default '0',   `name` varchar(255) NOT NULL default '',   `description` longtext,   `weight` tinyint(4) NOT NULL default '0',   PRIMARY KEY  (`tid`),   KEY `vid` (`vid`) ) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 AUTO_INCREMENT=12;
INSERT INTO `term_data` VALUES ('1','1','General Discussion','','0');
INSERT INTO `term_data` VALUES ('2','2','CLCSO Members Only','','0');
INSERT INTO `term_data` VALUES ('3','2','Anonymous Access Allowed','','0');
INSERT INTO `term_data` VALUES ('4','1','Off-Topic','','0');
INSERT INTO `term_data` VALUES ('5','1','Events','','0');
INSERT INTO `term_data` VALUES ('6','1','Life, Personal & Social Science','Cell Biology, Disease Detectives, Ecology, Health Science, Herpetology','0');
INSERT INTO `term_data` VALUES ('7','1','Earth & Space Science','Astronomy, Dynamic Planet, Fossils, Remote Sensing','0');
INSERT INTO `term_data` VALUES ('8','1','Physical Science & Chemistry','It’s About Time, Physics Lab, Trajectory, Chem Lab, Environ. Chemistry, Forensics','0');
INSERT INTO `term_data` VALUES ('9','1','Technology & Engineering','Egg-O-Naut, Electric Vehicle, Elevated Bridge, Junkyard Challenge','0');
INSERT INTO `term_data` VALUES ('10','1','Inquiry & Nature of Science','Experimental Design, Picture This, Technical Problem Solving, Write It Do It','0');
INSERT INTO `term_data` VALUES ('11','1','General/Community','','0');
DROP TABLE IF EXISTS `term_hierarchy`;
CREATE TABLE `term_hierarchy` (   `tid` int(10) unsigned NOT NULL default '0',   `parent` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`tid`,`parent`),   KEY `tid` (`tid`),   KEY `parent` (`parent`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `term_hierarchy` VALUES ('1','11');
INSERT INTO `term_hierarchy` VALUES ('2','0');
INSERT INTO `term_hierarchy` VALUES ('3','0');
INSERT INTO `term_hierarchy` VALUES ('4','11');
INSERT INTO `term_hierarchy` VALUES ('5','0');
INSERT INTO `term_hierarchy` VALUES ('6','5');
INSERT INTO `term_hierarchy` VALUES ('7','5');
INSERT INTO `term_hierarchy` VALUES ('8','5');
INSERT INTO `term_hierarchy` VALUES ('9','5');
INSERT INTO `term_hierarchy` VALUES ('10','5');
INSERT INTO `term_hierarchy` VALUES ('11','0');
DROP TABLE IF EXISTS `term_node`;
CREATE TABLE `term_node` (   `nid` int(10) unsigned NOT NULL default '0',   `tid` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`tid`,`nid`),   KEY `nid` (`nid`),   KEY `tid` (`tid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `term_node` VALUES ('6','2');
INSERT INTO `term_node` VALUES ('7','2');
INSERT INTO `term_node` VALUES ('8','2');
INSERT INTO `term_node` VALUES ('9','2');
INSERT INTO `term_node` VALUES ('10','2');
INSERT INTO `term_node` VALUES ('11','2');
INSERT INTO `term_node` VALUES ('3','3');
INSERT INTO `term_node` VALUES ('4','3');
INSERT INTO `term_node` VALUES ('12','10');
DROP TABLE IF EXISTS `term_relation`;
CREATE TABLE `term_relation` (   `tid1` int(10) unsigned NOT NULL default '0',   `tid2` int(10) unsigned NOT NULL default '0',   KEY `tid1` (`tid1`),   KEY `tid2` (`tid2`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `term_synonym`;
CREATE TABLE `term_synonym` (   `tid` int(10) unsigned NOT NULL default '0',   `name` varchar(255) NOT NULL default '',   KEY `tid` (`tid`),   KEY `name` (`name`(3)) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
DROP TABLE IF EXISTS `tinymce_role`;
CREATE TABLE `tinymce_role` (   `name` varchar(128) NOT NULL default '',   `rid` tinyint(3) unsigned NOT NULL default '0',   PRIMARY KEY  (`name`,`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `tinymce_role` VALUES ('Primary_Minimal','3');
INSERT INTO `tinymce_role` VALUES ('Primary_Minimal','4');
INSERT INTO `tinymce_role` VALUES ('Primary_Minimal','5');
DROP TABLE IF EXISTS `tinymce_settings`;
CREATE TABLE `tinymce_settings` (   `name` varchar(128) NOT NULL default '',   `settings` text,   PRIMARY KEY  (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `tinymce_settings` VALUES ('Primary_Minimal','a:28:{s:8:\"old_name\";s:15:\"Primary_Minimal\";s:4:\"name\";s:15:\"Primary_Minimal\";s:4:\"rids\";a:3:{i:3;s:1:\"3\";i:5;s:1:\"5\";i:4;s:1:\"4\";}s:7:\"default\";s:4:\"true\";s:11:\"user_choose\";s:4:\"true\";s:11:\"show_toggle\";s:5:\"false\";s:5:\"theme\";s:8:\"advanced\";s:8:\"language\";s:2:\"en\";s:14:\"safari_message\";s:5:\"false\";s:6:\"access\";s:1:\"1\";s:12:\"access_pages\";s:25:\"node/*\r\nuser/*\r\ncomment/*\";s:7:\"buttons\";a:13:{s:12:\"default-bold\";s:1:\"1\";s:14:\"default-italic\";s:1:\"1\";s:17:\"default-underline\";s:1:\"1\";s:21:\"default-strikethrough\";s:1:\"1\";s:15:\"default-bullist\";s:1:\"1\";s:15:\"default-numlist\";s:1:\"1\";s:12:\"default-undo\";s:1:\"1\";s:12:\"default-redo\";s:1:\"1\";s:12:\"default-link\";s:1:\"1\";s:15:\"default-cleanup\";s:1:\"1\";s:12:\"default-code\";s:1:\"1\";s:10:\"default-hr\";s:1:\"1\";s:15:\"paste-pasteword\";s:1:\"1\";}s:11:\"toolbar_loc\";s:3:\"top\";s:13:\"toolbar_align\";s:6:\"center\";s:8:\"path_loc\";s:6:\"bottom\";s:8:\"resizing\";s:4:\"true\";s:13:\"block_formats\";s:31:\"p,address,pre,h1,h2,h3,h4,h5,h6\";s:11:\"verify_html\";s:4:\"true\";s:12:\"preformatted\";s:4:\"true\";s:22:\"convert_fonts_to_spans\";s:4:\"true\";s:17:\"remove_linebreaks\";s:4:\"true\";s:23:\"apply_source_formatting\";s:4:\"true\";s:11:\"css_setting\";s:5:\"theme\";s:8:\"css_path\";s:0:\"\";s:11:\"css_classes\";s:0:\"\";s:2:\"op\";s:14:\"Update profile\";s:10:\"form_token\";s:32:\"3ce4fe0a8cd967ab919a8dc6f2d51deb\";s:7:\"form_id\";s:26:\"tinymce_profile_form_build\";}');
DROP TABLE IF EXISTS `url_alias`;
CREATE TABLE `url_alias` (   `pid` int(10) unsigned NOT NULL auto_increment,   `src` varchar(128) NOT NULL default '',   `dst` varchar(128) NOT NULL default '',   PRIMARY KEY  (`pid`),   UNIQUE KEY `dst` (`dst`),   KEY `src` (`src`) ) ENGINE=MyISAM AUTO_INCREMENT=54 DEFAULT CHARSET=utf8 AUTO_INCREMENT=54;
INSERT INTO `url_alias` VALUES ('47','node/3','content/clc-fifth-annual-invitational');
INSERT INTO `url_alias` VALUES ('2','node/3/feed','content/clc-fifth-annual-invitational/feed');
INSERT INTO `url_alias` VALUES ('3','node/4','content/welcome-clcs-science-olympiad-web-site');
INSERT INTO `url_alias` VALUES ('4','node/4/feed','content/welcome-clcs-science-olympiad-web-site/feed');
INSERT INTO `url_alias` VALUES ('5','node/6','content/science-olympiad-meeting-september-26-2008-homecoming-2008');
INSERT INTO `url_alias` VALUES ('6','node/6/feed','content/science-olympiad-meeting-september-26-2008-homecoming-2008/feed');
INSERT INTO `url_alias` VALUES ('7','node/7','content/important-information');
INSERT INTO `url_alias` VALUES ('8','node/7/feed','content/important-information/feed');
INSERT INTO `url_alias` VALUES ('9','taxonomy/term/','taxonomy/term/3');
INSERT INTO `url_alias` VALUES ('10','taxonomy/term/2','category/membership/clcso-members-only');
INSERT INTO `url_alias` VALUES ('11','taxonomy/term/3','category/membership/anonymous-access-allowed');
INSERT INTO `url_alias` VALUES ('12','user/4','users/mdare');
INSERT INTO `url_alias` VALUES ('13','user/5','users/dwilbrandt');
INSERT INTO `url_alias` VALUES ('31','user/10','users/blurb81');
INSERT INTO `url_alias` VALUES ('15','user/3','users/jspannagel');
INSERT INTO `url_alias` VALUES ('16','user/7','users/c4gl45');
INSERT INTO `url_alias` VALUES ('17','user/1','users/admin');
INSERT INTO `url_alias` VALUES ('20','node/8','content/event-rules');
INSERT INTO `url_alias` VALUES ('19','node/8/feed','content/event-rules/feed');
INSERT INTO `url_alias` VALUES ('30','node/9','content/calendar');
INSERT INTO `url_alias` VALUES ('22','node/9/feed','content/calendar/feed');
INSERT INTO `url_alias` VALUES ('28','user/8','users/mthuberty');
INSERT INTO `url_alias` VALUES ('32','user/11','users/lauraseverson');
INSERT INTO `url_alias` VALUES ('33','user/12','users/tuvokof9');
INSERT INTO `url_alias` VALUES ('34','user/13','users/kellycollins');
INSERT INTO `url_alias` VALUES ('43','node/10','content/meeting-minutes');
INSERT INTO `url_alias` VALUES ('36','node/10/feed','content/meeting-minutes/feed');
INSERT INTO `url_alias` VALUES ('38','node/11/feed','content/science-olympiad-meeting-october-17-2008/feed');
INSERT INTO `url_alias` VALUES ('42','node/11','content/science-olympiad-meeting-october-17-2008');
INSERT INTO `url_alias` VALUES ('44','user/14','users/ronni');
INSERT INTO `url_alias` VALUES ('45','user/15','users/hank-trebes');
INSERT INTO `url_alias` VALUES ('46','user/16','users/jacoll');
INSERT INTO `url_alias` VALUES ('48','node/12','content/picture-word-card-generator');
INSERT INTO `url_alias` VALUES ('49','node/12/feed','content/picture-word-card-generator/feed');
INSERT INTO `url_alias` VALUES ('50','user/17','users/buczek-2nd');
INSERT INTO `url_alias` VALUES ('51','user/18','users/chewymoney');
INSERT INTO `url_alias` VALUES ('52','user/19','users/sinshine');
INSERT INTO `url_alias` VALUES ('53','user/20','users/administrator');
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (   `uid` int(10) unsigned NOT NULL default '0',   `name` varchar(60) NOT NULL default '',   `pass` varchar(32) NOT NULL default '',   `mail` varchar(64) default '',   `mode` tinyint(4) NOT NULL default '0',   `sort` tinyint(4) default '0',   `threshold` tinyint(4) default '0',   `theme` varchar(255) NOT NULL default '',   `signature` varchar(255) NOT NULL default '',   `created` int(11) NOT NULL default '0',   `access` int(11) NOT NULL default '0',   `login` int(11) NOT NULL default '0',   `status` tinyint(4) NOT NULL default '0',   `timezone` varchar(8) default NULL,   `language` varchar(12) NOT NULL default '',   `picture` varchar(255) NOT NULL default '',   `init` varchar(64) default '',   `data` longtext,   PRIMARY KEY  (`uid`),   UNIQUE KEY `name` (`name`),   KEY `created` (`created`),   KEY `access` (`access`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `users` VALUES ('0','','','','0','0','0','','','0','0','0','0',null,'','','',null);
INSERT INTO `users` VALUES ('1','admin','17b8454358ecd4b4421bb48309e82679','nanotechbrain@gmail.com','0','0','0','','','1222218601','1256934784','1256933949','1','0','','','nanotechbrain@gmail.com','a:3:{s:18:\"admin_compact_mode\";b:1;s:14:\"tinymce_status\";s:4:\"true\";s:7:\"contact\";i:0;}');
INSERT INTO `users` VALUES ('4','MDare','e10adc3949ba59abbe56e057f20f883e','mdare@d155.org','0','0','0','','','1222808427','1223435445','1223435279','1',null,'','','mdare@d155.org','a:2:{s:12:\"regcode_code\";s:6:\"051509\";s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('3','JSpannagel','e10adc3949ba59abbe56e057f20f883e','spannagel66@hotmail.com','0','0','0','','','1222726768','1224119869','1224118772','1',null,'','','spannagel66@hotmail.com','a:1:{s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('5','DWilbrandt','e10adc3949ba59abbe56e057f20f883e','dwilbrandt@d155.org','0','0','0','','','1222808485','1222808485','0','1',null,'','','dwilbrandt@d155.org','a:2:{s:12:\"regcode_code\";s:6:\"051509\";s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('10','blurb81','872d59e7109ce73eddddbac0f103b2bd','blurb81@hotmail.com','0','0','0','','','1223485332','1223511755','1223511678','1',null,'','','blurb81@hotmail.com','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"1\";s:16:\"captcha_solution\";s:1:\"4\";s:13:\"captcha_token\";s:32:\"ad741c3a099e539c8340633e1c643ef1\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('7','c4gl45','789568deccbd0cd1c09727d689424bdc','c4gl45@hotmail.com','0','0','0','','<p>~John Brayton</p>','1223339857','1225114089','1225111171','1','0','','','c4gl45@hotmail.com','a:7:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"1\";s:16:\"captcha_solution\";s:2:\"10\";s:13:\"captcha_token\";s:32:\"5ce0985ed4e48b08d44b35e052c5bea8\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;s:14:\"tinymce_status\";s:4:\"true\";}');
INSERT INTO `users` VALUES ('8','mthuberty','58a3c88f8354d4464ad552a6ab7ce400','starfantasyfan@comcast.net','0','0','0','','','1223415182','1236994882','1236994876','1',null,'','','starfantasyfan@comcast.net','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"2\";s:16:\"captcha_solution\";s:1:\"3\";s:13:\"captcha_token\";s:32:\"9b6c71331af9919a3b383c586b26b0e6\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('11','lauraseverson','1d0f769d73278ddc6e765f88265e18b6','lseverson@comcast.net','0','0','0','','','1223509684','1223509811','0','1',null,'','','lseverson@comcast.net','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"5\";s:16:\"captcha_solution\";s:1:\"5\";s:13:\"captcha_token\";s:32:\"b939bc6e72bdfa99ba2ccbba8298a6bc\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('12','tuvokof9','29f491121c63af2a883378c50e1f8d9f','ryan@glazer350.com','0','0','0','','','1223696944','1255806392','1255806391','1','0','','','tuvokof9@gmail.com','a:7:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"6\";s:16:\"captcha_solution\";s:1:\"4\";s:13:\"captcha_token\";s:32:\"d36c920a52976db8e4a55c2557480d0d\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;s:14:\"tinymce_status\";s:4:\"true\";}');
INSERT INTO `users` VALUES ('13','Kelly_Collins','48035a287881db672c7233b2c5cc8fa3','kelly7404@sbcglobal.net','0','0','0','','','1223927681','1232766658','1232766609','1',null,'','','kelly7404@sbcglobal.net','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"7\";s:16:\"captcha_solution\";s:1:\"3\";s:13:\"captcha_token\";s:32:\"43c5708786aca156e69e87bd8c4beaa8\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('14','Ronni','7e9efffff35ab7c49ba4fe29bbc12492','nerdfighter-ronni@sbcglobal.net','0','0','0','','','1224541161','1244175867','1244175857','1',null,'','','nerdfighter-ronni@sbcglobal.net','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"0\";s:16:\"captcha_solution\";s:1:\"0\";s:13:\"captcha_token\";s:32:\"b36acbff327e81c90b5691fbb786b384\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('15','Hank Trebes','5122977903ab581d7989082e4c374060','bullseye_92@sbcglobal.net','0','0','0','','','1228589804','1240010126','1240010090','1',null,'','','bullseye_92@sbcglobal.net','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"3\";s:16:\"captcha_solution\";s:1:\"9\";s:13:\"captcha_token\";s:32:\"8cbb2e031935c6f63735419b8c97159a\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('16','jacoll','bdebdc1bd4465dda609a25e0d3f47552','jamie7404@sbcglobal.net','0','0','0','','','1228683920','1253710000','1253709976','1',null,'','','jamie7404@sbcglobal.net','a:6:{s:12:\"regcode_code\";s:6:\"051509\";s:16:\"captcha_response\";s:1:\"4\";s:16:\"captcha_solution\";s:1:\"0\";s:13:\"captcha_token\";s:32:\"d3ead849e1cd08e42535ffecbb93caa3\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('17','Buczek the 2nd','bb25522e01b66f056320bcec8699a1a3','seanbuc@comcast.net','0','0','0','','','1232758486','1232758799','0','1',null,'','','seanbuc@comcast.net','a:6:{s:12:\"regcode_code\";s:5:\"51509\";s:16:\"captcha_response\";s:1:\"5\";s:16:\"captcha_solution\";s:1:\"1\";s:13:\"captcha_token\";s:32:\"8c2a34ea8b68284970317068cead875b\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('18','chewymoney','aade86aa7c249cbb5315bd7c9fe52887','chewymoney@comcast.net','0','0','0','','','1232758893','1236983343','1236983333','1',null,'','','chewymoney@comcast.net','a:6:{s:12:\"regcode_code\";s:5:\"51509\";s:16:\"captcha_response\";s:1:\"9\";s:16:\"captcha_solution\";s:1:\"1\";s:13:\"captcha_token\";s:32:\"295507a6448c920393200c6963c25373\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('19','sinshine','05c27ab5790aa60b5e4289173fd20333','confuciousnosall@yahoo.com','0','0','0','','','1232833393','1232833468','0','1',null,'','','confuciousnosall@yahoo.com','a:6:{s:12:\"regcode_code\";s:6:\"051609\";s:16:\"captcha_response\";s:1:\"5\";s:16:\"captcha_solution\";s:2:\"10\";s:13:\"captcha_token\";s:32:\"32b706993d92cc2850de22cfeeac299c\";s:14:\"validationdata\";a:4:{s:7:\"form_id\";s:13:\"user_register\";s:10:\"preprocess\";b:0;s:6:\"module\";s:12:\"math_captcha\";s:4:\"type\";s:12:\"Math CAPTCHA\";}s:7:\"contact\";i:1;}');
INSERT INTO `users` VALUES ('20','administrator','aa920b968dacef8d69a6aee39dd58635','service@ephite.com','0','0','0','','','1256934748','1256934853','1256934816','1',null,'','','service@ephite.com','a:2:{s:12:\"regcode_code\";s:6:\"052210\";s:7:\"contact\";i:1;}');
DROP TABLE IF EXISTS `users_roles`;
CREATE TABLE `users_roles` (   `uid` int(10) unsigned NOT NULL default '0',   `rid` int(10) unsigned NOT NULL default '0',   PRIMARY KEY  (`uid`,`rid`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `users_roles` VALUES ('1','3');
INSERT INTO `users_roles` VALUES ('1','4');
INSERT INTO `users_roles` VALUES ('1','5');
INSERT INTO `users_roles` VALUES ('3','5');
INSERT INTO `users_roles` VALUES ('4','5');
INSERT INTO `users_roles` VALUES ('5','5');
INSERT INTO `users_roles` VALUES ('7','5');
INSERT INTO `users_roles` VALUES ('8','3');
INSERT INTO `users_roles` VALUES ('10','3');
INSERT INTO `users_roles` VALUES ('11','3');
INSERT INTO `users_roles` VALUES ('12','3');
INSERT INTO `users_roles` VALUES ('13','3');
INSERT INTO `users_roles` VALUES ('14','3');
INSERT INTO `users_roles` VALUES ('15','3');
INSERT INTO `users_roles` VALUES ('16','3');
INSERT INTO `users_roles` VALUES ('17','3');
INSERT INTO `users_roles` VALUES ('18','3');
INSERT INTO `users_roles` VALUES ('19','3');
INSERT INTO `users_roles` VALUES ('20','6');
DROP TABLE IF EXISTS `variable`;
CREATE TABLE `variable` (   `name` varchar(128) NOT NULL default '',   `value` longtext NOT NULL,   PRIMARY KEY  (`name`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `variable` VALUES ('node_options_forum','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('menu_primary_menu','i:2;');
INSERT INTO `variable` VALUES ('menu_secondary_menu','i:2;');
INSERT INTO `variable` VALUES ('install_profile','s:7:\"default\";');
INSERT INTO `variable` VALUES ('node_options_page','a:1:{i:0;s:6:\"status\";}');
INSERT INTO `variable` VALUES ('comment_page','i:0;');
INSERT INTO `variable` VALUES ('theme_settings','a:1:{s:21:\"toggle_node_info_page\";b:0;}');
INSERT INTO `variable` VALUES ('drupal_private_key','s:64:\"b31c314ac8ec70b2e8172d1427d42fe3a9c798087f2288ef81094eb5bafe90dd\";');
INSERT INTO `variable` VALUES ('file_directory_temp','s:4:\"/tmp\";');
INSERT INTO `variable` VALUES ('site_name','s:9:\"CLCSO.org\";');
INSERT INTO `variable` VALUES ('site_mail','s:15:\"admin@clcso.org\";');
INSERT INTO `variable` VALUES ('site_slogan','s:49:\"Crystal Lake Central High School Science Olympiad\";');
INSERT INTO `variable` VALUES ('anonymous','s:9:\"Anonymous\";');
INSERT INTO `variable` VALUES ('site_frontpage','s:4:\"node\";');
INSERT INTO `variable` VALUES ('site_mission','s:0:\"\";');
INSERT INTO `variable` VALUES ('site_footer','s:50:\"Copyright © 2008. CLCSO.org. All Rights Reserved.\";');
INSERT INTO `variable` VALUES ('theme_burnt_settings','a:16:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:14:\"toggle_mission\";i:1;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:13:\"toggle_search\";i:0;s:14:\"toggle_favicon\";i:0;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:2:\"op\";s:18:\"Save configuration\";s:10:\"form_token\";s:32:\"98c173c2eb90a37160f6204bae1ff9d9\";}');
INSERT INTO `variable` VALUES ('forum_nav_vocabulary','i:1;');
INSERT INTO `variable` VALUES ('theme_default','s:5:\"burnt\";');
INSERT INTO `variable` VALUES ('cron_last','i:1224127311;');
INSERT INTO `variable` VALUES ('filter_url_length_1','s:2:\"72\";');
INSERT INTO `variable` VALUES ('filter_html_1','s:1:\"1\";');
INSERT INTO `variable` VALUES ('filter_html_help_1','i:1;');
INSERT INTO `variable` VALUES ('filter_html_nofollow_1','i:0;');
INSERT INTO `variable` VALUES ('format','s:1:\"3\";');
INSERT INTO `variable` VALUES ('allowed_html_1','s:102:\"<a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd> <u> <center> <span> <p> <strike> <style>\";');
INSERT INTO `variable` VALUES ('filter_url_length_3','s:2:\"72\";');
INSERT INTO `variable` VALUES ('filter_html_3','s:1:\"1\";');
INSERT INTO `variable` VALUES ('allowed_html_3','s:14:\"<php> <script>\";');
INSERT INTO `variable` VALUES ('filter_html_help_3','i:1;');
INSERT INTO `variable` VALUES ('filter_html_nofollow_3','i:0;');
INSERT INTO `variable` VALUES ('comment_default_mode','s:1:\"2\";');
INSERT INTO `variable` VALUES ('comment_default_order','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_default_per_page','s:2:\"50\";');
INSERT INTO `variable` VALUES ('comment_controls','s:1:\"3\";');
INSERT INTO `variable` VALUES ('comment_anonymous','i:0;');
INSERT INTO `variable` VALUES ('comment_subject_field','s:1:\"1\";');
INSERT INTO `variable` VALUES ('comment_preview','s:1:\"0\";');
INSERT INTO `variable` VALUES ('comment_form_location','s:1:\"0\";');
INSERT INTO `variable` VALUES ('clean_url','s:1:\"1\";');
INSERT INTO `variable` VALUES ('tac_lite_categories','a:2:{i:1;s:1:\"1\";i:2;s:1:\"2\";}');
INSERT INTO `variable` VALUES ('tac_lite_schemes','s:1:\"2\";');
INSERT INTO `variable` VALUES ('tac_lite_config_scheme_1','a:2:{s:4:\"name\";s:5:\"write\";s:5:\"perms\";a:1:{s:12:\"grant_update\";s:12:\"grant_update\";}}');
INSERT INTO `variable` VALUES ('user_register','s:1:\"1\";');
INSERT INTO `variable` VALUES ('tac_lite_config_scheme_2','a:2:{s:4:\"name\";s:4:\"Read\";s:5:\"perms\";a:1:{s:10:\"grant_view\";s:10:\"grant_view\";}}');
INSERT INTO `variable` VALUES ('tac_lite_grants_scheme_1','a:5:{i:1;a:2:{i:1;a:1:{s:0:\"\";s:0:\"\";}i:2;a:1:{s:0:\"\";s:0:\"\";}}i:2;a:2:{i:1;a:1:{s:0:\"\";s:0:\"\";}i:2;a:1:{s:0:\"\";s:0:\"\";}}i:3;a:2:{i:1;a:1:{i:1;s:1:\"1\";}i:2;a:1:{s:0:\"\";s:0:\"\";}}i:5;a:2:{i:1;a:1:{i:1;s:1:\"1\";}i:2;a:2:{i:3;s:1:\"3\";i:2;s:1:\"2\";}}i:4;a:2:{i:1;a:1:{i:1;s:1:\"1\";}i:2;a:2:{i:3;s:1:\"3\";i:2;s:1:\"2\";}}}');
INSERT INTO `variable` VALUES ('user_email_verification','i:0;');
INSERT INTO `variable` VALUES ('user_mail_welcome_subject','s:38:\"Account details for !username at !site\";');
INSERT INTO `variable` VALUES ('user_mail_welcome_body','s:442:\"!username,\r\n\r\nThank you for registering at !site. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";');
INSERT INTO `variable` VALUES ('user_mail_admin_subject','s:52:\"An administrator created an account for you at !site\";');
INSERT INTO `variable` VALUES ('user_mail_admin_body','s:468:\"!username,\r\n\r\nA site administrator at !site has created an account for you. You may now log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\r\n\r\n\r\n--  !site team\";');
INSERT INTO `variable` VALUES ('user_mail_approval_subject','s:63:\"Account details for !username at !site (pending admin approval)\";');
INSERT INTO `variable` VALUES ('user_mail_approval_body','s:508:\"!username,\r\n\r\nThank you for registering at !site. Your application for an account is currently pending approval. Once it has been granted, you may log in to !login_uri using the following username and password:\r\n\r\nusername: !username\r\npassword: !password\r\n\r\nYou may also log in by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once.\r\n\r\nAfter logging in, you may wish to change your password at !edit_uri\r\n\r\n\r\n--  !site team\";');
INSERT INTO `variable` VALUES ('user_mail_pass_subject','s:52:\"Replacement login information for !username at !site\";');
INSERT INTO `variable` VALUES ('user_mail_pass_body','s:419:\"!username,\r\n\r\nA request to reset the password for your account has been made at !site.\r\n\r\nYou may now log in to !uri_brief by clicking on this link or copying and pasting it in your browser:\r\n\r\n!login_url\r\n\r\nThis is a one-time login, so it can be used only once. It expires after one day and nothing will happen if it\'s not used.\r\n\r\nAfter logging in, you will be redirected to !edit_uri so you can change your password.\";');
INSERT INTO `variable` VALUES ('user_pictures','s:1:\"0\";');
INSERT INTO `variable` VALUES ('user_picture_path','s:8:\"pictures\";');
INSERT INTO `variable` VALUES ('user_picture_default','s:0:\"\";');
INSERT INTO `variable` VALUES ('user_picture_dimensions','s:5:\"85x85\";');
INSERT INTO `variable` VALUES ('user_picture_file_size','s:2:\"30\";');
INSERT INTO `variable` VALUES ('user_picture_guidelines','s:0:\"\";');
INSERT INTO `variable` VALUES ('tac_lite_grants_scheme_2','a:5:{i:1;a:2:{i:1;a:1:{s:0:\"\";s:0:\"\";}i:2;a:2:{s:0:\"\";s:0:\"\";i:3;s:1:\"3\";}}i:2;a:2:{i:1;a:1:{s:0:\"\";s:0:\"\";}i:2;a:2:{s:0:\"\";s:0:\"\";i:3;s:1:\"3\";}}i:3;a:2:{i:1;a:9:{i:5;s:1:\"5\";i:7;s:1:\"7\";i:10;s:2:\"10\";i:6;s:1:\"6\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:11;s:2:\"11\";i:1;s:1:\"1\";i:4;s:1:\"4\";}i:2;a:2:{i:3;s:1:\"3\";i:2;s:1:\"2\";}}i:5;a:2:{i:1;a:9:{i:5;s:1:\"5\";i:7;s:1:\"7\";i:10;s:2:\"10\";i:6;s:1:\"6\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:11;s:2:\"11\";i:1;s:1:\"1\";i:4;s:1:\"4\";}i:2;a:2:{i:3;s:1:\"3\";i:2;s:1:\"2\";}}i:4;a:2:{i:1;a:9:{i:5;s:1:\"5\";i:7;s:1:\"7\";i:10;s:2:\"10\";i:6;s:1:\"6\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:11;s:2:\"11\";i:1;s:1:\"1\";i:4;s:1:\"4\";}i:2;a:2:{i:3;s:1:\"3\";i:2;s:1:\"2\";}}}');
INSERT INTO `variable` VALUES ('forum_containers','a:2:{i:0;i:5;i:1;i:11;}');
INSERT INTO `variable` VALUES ('filter_default_format','s:1:\"3\";');
INSERT INTO `variable` VALUES ('simplemenu_menu','s:1:\"2\";');
INSERT INTO `variable` VALUES ('simplemenu_element','s:4:\"body\";');
INSERT INTO `variable` VALUES ('simplemenu_element_method','s:7:\"prepend\";');
INSERT INTO `variable` VALUES ('simplemenu_hide_delay','s:3:\"800\";');
INSERT INTO `variable` VALUES ('simplemenu_effect','s:7:\"opacity\";');
INSERT INTO `variable` VALUES ('simplemenu_effect_speed','s:4:\"fast\";');
INSERT INTO `variable` VALUES ('simplemenu_theme','s:9:\"blackblue\";');
INSERT INTO `variable` VALUES ('simplemenu_exclusions','a:10:{i:1;i:1;i:0;i:1;s:8:\"minnelli\";i:0;s:6:\"marvin\";i:0;s:5:\"burnt\";i:0;s:11:\"fourseasons\";i:0;s:10:\"bluemarine\";i:0;s:10:\"pushbutton\";i:0;s:7:\"garland\";i:0;s:9:\"chameleon\";i:0;}');
INSERT INTO `variable` VALUES ('captcha_administration_mode','i:0;');
INSERT INTO `variable` VALUES ('captcha_description','s:103:\"This question is for testing whether you are a human visitor and to prevent automated spam submissions.\";');
INSERT INTO `variable` VALUES ('captcha_persistence','s:1:\"1\";');
INSERT INTO `variable` VALUES ('captcha_log_wrong_responses','i:0;');
INSERT INTO `variable` VALUES ('captcha_wrong_response_counter','i:25;');
INSERT INTO `variable` VALUES ('cache','s:1:\"0\";');
INSERT INTO `variable` VALUES ('cache_lifetime','s:1:\"0\";');
INSERT INTO `variable` VALUES ('preprocess_css','s:1:\"1\";');
INSERT INTO `variable` VALUES ('node_cron_last','s:10:\"1222538139\";');
INSERT INTO `variable` VALUES ('node_cron_comments_scale','d:1;');
INSERT INTO `variable` VALUES ('node_cron_views_scale','d:1;');
INSERT INTO `variable` VALUES ('node_cron_last_nid','s:1:\"4\";');
INSERT INTO `variable` VALUES ('node_options_story','a:2:{i:0;s:6:\"status\";i:1;s:7:\"promote\";}');
INSERT INTO `variable` VALUES ('comment_story','s:1:\"2\";');
INSERT INTO `variable` VALUES ('flatcomments_story','i:1;');
INSERT INTO `variable` VALUES ('user_registration_help','s:419:\"You must be enrolled at Crystal Lake Central High School or the parent or guardian of a child that does have active status at CLCHS to become an authenticated member of CLCSO.org.  For the required registration code, please ask your son or daughter or Mr. Spannagel.  Membership is NOT to be shared with other individuals or teams. Access to some items, such as CLC Invitational information does not require membership.\";');
INSERT INTO `variable` VALUES ('pathauto_modulelist','a:4:{i:0;s:5:\"forum\";i:1;s:4:\"node\";i:2;s:8:\"taxonomy\";i:3;s:4:\"user\";}');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_supportsfeeds','s:6:\"0/feed\";');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_pattern','s:34:\"category/[vocab-raw]/[catpath-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_bulkupdate','b:0;');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_2_pattern','s:0:\"\";');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_1_pattern','s:0:\"\";');
INSERT INTO `variable` VALUES ('pathauto_ignore_words','s:108:\"a,an,as,at,before,but,by,for,from,is,in,into,like,of,off,on,onto,per,since,than,the,this,that,to,up,via,with\";');
INSERT INTO `variable` VALUES ('pathauto_indexaliases','b:0;');
INSERT INTO `variable` VALUES ('pathauto_indexaliases_bulkupdate','b:0;');
INSERT INTO `variable` VALUES ('pathauto_max_component_length','s:3:\"100\";');
INSERT INTO `variable` VALUES ('pathauto_max_length','s:3:\"100\";');
INSERT INTO `variable` VALUES ('pathauto_node_bulkupdate','i:0;');
INSERT INTO `variable` VALUES ('pathauto_node_forum_pattern','s:0:\"\";');
INSERT INTO `variable` VALUES ('pathauto_node_image_pattern','s:0:\"\";');
INSERT INTO `variable` VALUES ('pathauto_node_page_pattern','s:0:\"\";');
INSERT INTO `variable` VALUES ('pathauto_node_pattern','s:19:\"content/[title-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_node_story_pattern','s:0:\"\";');
INSERT INTO `variable` VALUES ('pathauto_separator','s:1:\"-\";');
INSERT INTO `variable` VALUES ('pathauto_update_action','s:1:\"2\";');
INSERT INTO `variable` VALUES ('pathauto_user_bulkupdate','i:0;');
INSERT INTO `variable` VALUES ('pathauto_user_pattern','s:16:\"users/[user-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_user_supportsfeeds','N;');
INSERT INTO `variable` VALUES ('pathauto_verbose','i:0;');
INSERT INTO `variable` VALUES ('pathauto_transliterate','b:0;');
INSERT INTO `variable` VALUES ('pathauto_forum_supportsfeeds','s:6:\"0/feed\";');
INSERT INTO `variable` VALUES ('pathauto_node_supportsfeeds','s:4:\"feed\";');
INSERT INTO `variable` VALUES ('pathauto_case','s:1:\"1\";');
INSERT INTO `variable` VALUES ('pathauto_max_bulk_update','s:2:\"50\";');
INSERT INTO `variable` VALUES ('pathauto_reduce_ascii','i:0;');
INSERT INTO `variable` VALUES ('pathauto_punctuation_double_quotes','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_quotes','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_backtick','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_comma','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_period','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_hyphen','s:1:\"1\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_underscore','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_colon','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_semicolon','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_pipe','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_left_curly','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_left_square','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_right_curly','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_right_square','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_plus','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_equal','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_asterisk','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_ampersand','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_percent','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_caret','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_dollar','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_hash','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_at','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_exclamation','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_tilde','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_left_parenthesis','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_right_parenthesis','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_question_mark','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_less_than','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_greater_than','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_punctuation_back_slash','s:1:\"0\";');
INSERT INTO `variable` VALUES ('pathauto_forum_pattern','s:25:\"[vocab-raw]/[catpath-raw]\";');
INSERT INTO `variable` VALUES ('pathauto_forum_bulkupdate','i:0;');
INSERT INTO `variable` VALUES ('pathauto_forum_applytofeeds','s:6:\"0/feed\";');
INSERT INTO `variable` VALUES ('pathauto_node_applytofeeds','s:4:\"feed\";');
INSERT INTO `variable` VALUES ('pathauto_taxonomy_applytofeeds','s:0:\"\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_ACTIVE','s:1:\"1\";');
INSERT INTO `variable` VALUES ('theme_fourseasons_settings','a:16:{s:11:\"toggle_logo\";i:1;s:11:\"toggle_name\";i:1;s:13:\"toggle_slogan\";i:1;s:14:\"toggle_mission\";i:0;s:24:\"toggle_node_user_picture\";i:0;s:27:\"toggle_comment_user_picture\";i:0;s:13:\"toggle_search\";i:0;s:14:\"toggle_favicon\";i:1;s:12:\"default_logo\";i:1;s:9:\"logo_path\";s:0:\"\";s:11:\"logo_upload\";s:0:\"\";s:15:\"default_favicon\";i:1;s:12:\"favicon_path\";s:0:\"\";s:14:\"favicon_upload\";s:0:\"\";s:2:\"op\";s:18:\"Save configuration\";s:10:\"form_token\";s:32:\"98c173c2eb90a37160f6204bae1ff9d9\";}');
INSERT INTO `variable` VALUES ('backup_migrate_exclude_tables','a:0:{}');
INSERT INTO `variable` VALUES ('backup_migrate_nodata_tables','a:9:{s:5:\"cache\";s:5:\"cache\";s:12:\"cache_filter\";s:12:\"cache_filter\";s:10:\"cache_menu\";s:10:\"cache_menu\";s:10:\"cache_page\";s:10:\"cache_page\";s:14:\"search_dataset\";s:14:\"search_dataset\";s:12:\"search_index\";s:12:\"search_index\";s:12:\"search_total\";s:12:\"search_total\";s:8:\"sessions\";s:8:\"sessions\";s:8:\"watchdog\";s:8:\"watchdog\";}');
INSERT INTO `variable` VALUES ('backup_migrate_file_name','s:11:\"[site-name]\";');
INSERT INTO `variable` VALUES ('backup_migrate_destination','s:4:\"save\";');
INSERT INTO `variable` VALUES ('backup_migrate_compression','s:4:\"none\";');
INSERT INTO `variable` VALUES ('backup_migrate_append_timestamp','i:1;');
INSERT INTO `variable` VALUES ('backup_migrate_timestamp_format','s:12:\"Y-m-d\\TH-i-s\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE','a:5:{i:3;i:3;i:1;i:0;i:2;i:0;i:5;i:0;i:4;i:0;}');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER_ACTIVE','s:1:\"0\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER','a:6:{s:0:\"\";i:1;i:1;i:0;i:2;i:0;i:3;i:0;i:5;i:0;i:4;i:0;}');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER_MULTIPLE','s:1:\"0\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER_REQUIRED','i:0;');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_SORT','s:8:\"SORT_ASC\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER_FIELDSET','s:19:\"User Role Selection\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER_TITLE','s:0:\"\";');
INSERT INTO `variable` VALUES ('AUTOASSIGNROLE_ROLE_USER_DESCRIPTION','s:0:\"\";');
INSERT INTO `variable` VALUES ('regcode_codes','s:22:\"052010\r\n052110\r\n052210\";');
DROP TABLE IF EXISTS `vocabulary`;
CREATE TABLE `vocabulary` (   `vid` int(10) unsigned NOT NULL auto_increment,   `name` varchar(255) NOT NULL default '',   `description` longtext,   `help` varchar(255) NOT NULL default '',   `relations` tinyint(3) unsigned NOT NULL default '0',   `hierarchy` tinyint(3) unsigned NOT NULL default '0',   `multiple` tinyint(3) unsigned NOT NULL default '0',   `required` tinyint(3) unsigned NOT NULL default '0',   `tags` tinyint(3) unsigned NOT NULL default '0',   `module` varchar(255) NOT NULL default '',   `weight` tinyint(4) NOT NULL default '0',   PRIMARY KEY  (`vid`) ) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3;
INSERT INTO `vocabulary` VALUES ('1','Forums','','','0','1','0','1','0','forum','-10');
INSERT INTO `vocabulary` VALUES ('2','Membership','','Please select who should be able to view this content.','0','0','0','1','0','taxonomy','0');
DROP TABLE IF EXISTS `vocabulary_node_types`;
CREATE TABLE `vocabulary_node_types` (   `vid` int(10) unsigned NOT NULL default '0',   `type` varchar(32) NOT NULL default '',   PRIMARY KEY  (`vid`,`type`) ) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `vocabulary_node_types` VALUES ('1','forum');
INSERT INTO `vocabulary_node_types` VALUES ('2','page');
INSERT INTO `vocabulary_node_types` VALUES ('2','story');
DROP TABLE IF EXISTS `watchdog`;
CREATE TABLE `watchdog` (   `wid` int(11) NOT NULL auto_increment,   `uid` int(11) NOT NULL default '0',   `type` varchar(16) NOT NULL default '',   `message` longtext NOT NULL,   `severity` tinyint(3) unsigned NOT NULL default '0',   `link` varchar(255) NOT NULL default '',   `location` text NOT NULL,   `referer` varchar(128) NOT NULL default '',   `hostname` varchar(128) NOT NULL default '',   `timestamp` int(11) NOT NULL default '0',   PRIMARY KEY  (`wid`),   KEY `type` (`type`) ) ENGINE=MyISAM AUTO_INCREMENT=2197 DEFAULT CHARSET=utf8 AUTO_INCREMENT=2197;


/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
